<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'my', version '3.3'.
 *
 * @package     auth
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actauthhdr'] = 'ရရှိနိုင်သော authentication plugins';
$string['allowaccountssameemail'] = 'အီးမေးလ်တူသော အကောင့်များကို ခွင့်ပြုပါ';
$string['alternateloginurl'] = 'အခြား login URL';
$string['auth_changepasswordhelp'] = 'လျှို့ဝှက်ကုဒ်ပြောင်းရန် အကူအညီ';
$string['auth_changepasswordurl'] = 'လျှို့ဝှက်ကုဒ်ပြောင်းရန် URL';
$string['auth_changepasswordurl_expl'] = 'လျှို့ဝှက်ကုဒ် {$a} ပျောက်ဆုံးသော သုံးစွဲသူများကို ပို့ရန် URL သတ်မှတ်ပါ။ Set <strong>Use standard Change Password page</strong> to <strong>No</strong>.';
$string['auth_changingemailaddress'] = '{$a->oldemail} မှ {$a->newemail} သို့ အီးမေးလ်လိပ်စာပြောင်းရန် သင်တောင်းဆို ထားပါသည်။ အီးမေးလ်လိပ်စာအသစ်သည် သင့်လိပ်စာဖြစ်ကြောင်း လုံခြုံမှုအရ ထိုလိပ်စာသို့ မက်ဆေ့ချ်တစ်စောင် ပို့ပါမည်။ ပေးပို့သောမက်ဆေ့ချ်တွင်ပါသော URL ကို ဖွင့်လိုက်လျှင် အီးမေးလ်လိပ်စာသည် အဆင့်မြှင့်တင်ပြီးဖြစ်မည်။';
$string['auth_common_settings'] = 'အသုံးများသော ဆက်တင်များ';
$string['auth_data_mapping'] = 'အချက်အလက် ညွှန်ပြခြင်း';
$string['auth_fieldlock'] = 'Lock value';
$string['auth_fieldlockfield'] = 'Lock value ({$a})';
$string['auth_invalidnewemailkey'] = 'မှားယွင်းချက် : အီးမေးလ်လိပ်စာပြောင်းလဲခြင်း အတည်ပြုသောအခါ အီးမေးလ်မှ ပေးပို့ထားသော URL ကို မှားယွင်းစွာကူးယူခြင်း ဖြစ်နိုင်သည်။ URL လိပ်စာကို ထပ်မံကူးယူ၍ ကြိုးစားကြည့်ပါ။';
$string['auth_multiplehosts'] = 'Multiple hosts OR addresses can be specified (eg host1.com;host2.com;host3.com) or (eg xxx.xxx.xxx.xxx;xxx.xxx.xxx.xxx)';
$string['auth_notconfigured'] = 'စစ်မှန်ကြောင်း သက်သေပြသမှုနည်းလမ်း {$a} တည်ဆောင်ထားခြင်းမရှိပါ။';
$string['auth_outofnewemailupdateattempts'] = 'အီးမေးလ်လိပ်စာပြောင်းရန် ခွင့်ပြုသည့်အကြိမ်အရေအတွက် ကုန်ဆုံးပြီဖြစ်သဖြင့် အဆင့်မြှင့်တင်ရန်တောင်းဆိုမှု ငြင်းပယ်ခံရသည်။';
$string['auth_passwordisexpired'] = 'လျှို့ဝှက်ကုဒ်သက်တမ်း ကုန်ဆုံးပါပြီ ။ လျှို့ဝှက်ကုဒ်အသစ်ကို ယခု ပြောင်းပါ။';
$string['auth_passwordwillexpire'] = '{$a} ရက်အနည်းငယ်အတွင်း လျှို့ဝှက်ကုဒ်သက်တမ်း ကုန်ဆုံးမည်။ လျှို့ဝှက်ကုဒ်အသစ်ကို ယခု ပြောင်းချင်ပါသလား။';
$string['auth_user_create'] = 'သုံးစွဲသူအသစ် ဖန်တီးမှု ကိုခွင့်ပြုပါ';
$string['auth_usernameexists'] = 'ရွေးချယ်ထားသော username ရှိပြီး ဖြစ်သည်။ အသစ်တစ်ခု ထပ်မံရွေးချယ်ပါ။';
$string['authenticationoptions'] = 'စစ်မှန်ကြောင်း သက်သေပြသမှုရွေးချယ်စရာများ';
$string['authinstructions'] = 'လော့ဂ်အင်စာမျက်နှာတွင် မူလပုံစံလော့ဂ်အင် ညွှန်ကြားချက်များ ပြသနိုင်ရန် ဤနေရာကို ကွက်လပ်ထားပါ။ လော့ဂ်အင်ညွှန်ကြားချက်များကို စိတ်ကြိုက်ပေးဆောင်လိုလျှင် ဤနေရာတွင် ထည့်သွင်းပါ။';
$string['authloginviaemail'] = 'အီးမေးလ်မှတဆင့် လော့ဂ်အင်ဝင်ခြင်း ခွင့်ပြုသည်';
$string['authloginviaemail_desc'] = 'ဆိုက်သို့ လော့ဂ်အင်ဝင်ရောက်ရန်အတွက် သုံးစွဲသူများကို username နှင့်  အီးမေးလ်လိပ်စာ (ထင်ရှားလျှင်)  နှစ်ခုလုံး အသုံးပြုခွင့်ပြုပါ။';
$string['auto_add_remote_users'] = 'အဝေးရောက်အသုံးပြုသူများကို အလိုအလျောက် ထည့်မည်';
$string['changepassword'] = 'လျှို့ဝှက်ကုဒ်ပြောင်းရန် URL';
$string['changepasswordhelp'] = 'လျှို့ဝှက်ကုဒ် ပြန်လည်ရယူရန်စာမျက်နှာ၏ URL ကို သုံးစွဲသူများထံသို့ အီးမေးလ်မှ ပေးပို့ပါမည်။ authentication common settings တွင် ပျောက်ဆုံးသောလျှို့ဝှက်ကုဒ် URL သတ်မှတ်ပြီးလျှင် ဤဆက်တင်သည် အကျုံးဝင်မည် မဟုတ်တော့ပါ။';
$string['chooseauthmethod'] = 'စစ်မှန်ကြောင်းသက်သေပြမည့် နည်းလမ်း (authentication method) ရွေးချယ်ပါ';
$string['createpassword'] = 'လျှို့ဝှက်ကုဒ် ပြုလုပ်ပြီး သုံးစွဲသူအား အသိပေးအကြောင်းကြားပါ';
$string['createpasswordifneeded'] = 'လိုအပ်လျှင် လျှို့ဝှက်ကုဒ်အသစ် ပြုလုပ်ပြီး အီးမေးလ်မှတဆင့် ပို့ပါ';
$string['emailchangecancel'] = 'အီးမေးလ်လိပ်စာပြောင်းခြင်း ကိုပယ်ဖျက်ပါ';
$string['emailchangepending'] = 'ဆိုင်းငံ့ထားခြင်းကို ပြောင်းပါ။ {$a->preference_newemail} တွင် ပေးပို့ထားသောလင့်ကို ဖွင့်ပါ။';
$string['emailupdate'] = 'အီးမေးလ်လိပ်စာ အသစ်ပြောင်းခြင်း';
$string['emailupdatesuccess'] = '<em>{$a->fullname}</em> ဖြင့်သုံးစွဲသူ၏ အီးမေးလ်လိပ်စာကို <em>{$a->email}</em> တွင် အောင်မြင်စွာ အဆင့်မြှင့်တင်ထားပါသည်။';
$string['emailupdatetitle'] = '{$a->site} တွင် အီးမေးလ်အသစ် အတည်ပြုခြင်း';
$string['errormaxconsecutiveidentchars'] = 'လျှိုဝှက်ကုဒ်များတွင် အများဆုံး {$a} တူသော အက္ခရာများဆက်တိုက် ပါရမည်။';
$string['errorminpassworddigits'] = 'လျှို့ဝှက်ကုဒ်များတွင် အနည်းဆုံး {$a} ဂဏန်း (တစ်ခု သို့မဟုတ် တစ်ခုထက်ပို၍) ပါရမည်။';
$string['errorminpasswordlength'] = 'လျှို့ဝှက်ကုဒ်များတွင် အနည်းဆုံး {$a} အက္ခရာများ ပါရမည်။';
$string['errorminpasswordlower'] = 'လျှို့ဝှက်ကုဒ်များတွင် အနည်းဆုံး {$a} စာလုံးအသေး (တစ်ခု သို့မဟုတ် တစ်ခုထက်ပို၍) ပါရမည်။';
$string['errorminpasswordnonalphanum'] = 'လျှို့ဝှက်ကုဒ်များတွင် အနည်းဆုံး {$a} စာလုံး၊ ကိန်းဂဏန်းမဟုတ်သော အက္ခရာ (တစ်ခု သို့မဟုတ် တစ်ခုထက်ပို၍) ပါရမည်။ ဥပမာ- *, -, (သို့) #';
$string['errorminpasswordupper'] = 'လျှို့ဝှက်ကုဒ်များတွင် အနည်းဆုံး {$a} စာလုံးအကြီး (တစ်ခု သို့မဟုတ် တစ်ခုထက်ပို၍) ပါရမည်။';
$string['errorpasswordreused'] = 'ဤလျှို့ဝှက်ကုဒ်သည် အသုံးပြုပြီးဖြစ်သဖြင့် နောက်ထပ် အသုံးပြု၍ မရပါ။';
$string['errorpasswordupdate'] = 'လျှို့ဝှက်ကုဒ် အသစ်ပြောင်းခြင်း မှားယွင်းသဖြင့် ပြောင်း၍ မရပါ';
$string['eventuserloggedin'] = 'သုံးစွဲသူ အကောင့်ဝင်ပြီး ဖြစ်သည်';
$string['eventuserloggedinas'] = 'သုံးစွဲသူသည် အခြားသုံးစွဲသူအဖြစ် အကောင့်ဝင်ပြီး ဖြစ်သည်';
$string['eventuserloginfailed'] = 'သုံးစွဲသူ အကောင့်ဝင်ခြင်း မအောင်မြင်ပါ';
$string['forcechangepassword'] = 'စကားဝှက်မဖြစ်မနေ ပြောင်းရန်';
$string['forcechangepassword_help'] = 'သုံးစွဲသူများကို နောက်တစ်ကြိမ် Moodle အကောင့်ဝင်လျှင် စကားဝှက် မဖြစ်မနေပြောင်းခိုင်းပါ။';
$string['forcechangepasswordfirst_help'] = 'သုံးစွဲသူများကို ပထမအကြိမ် Moodle အကောင့်ဝင်လျှင် စကားဝှက် မဖြစ်မနေပြောင်းခိုင်းပါ။';
$string['forgottenpassword'] = 'ဤနေရာတွင် URLကို ထည့်သွင်းလျှင် ယင်း URL ကို ဤဆိုဒ်အတွက် စကားဝှက်ပြန်လည်ရယူရန် စာမျက်နှာအဖြစ်အသုံးပြုမည်ဖြစ်သည်။ Moodle ၏ ပြင်ပတွင် စကားဝှက်များထားသိုသော websites များအတွက် ရည်ရွယ်သည်။ မူလသတ်မှတ်ထားသော စကားဝှက်ပြန်ယူနည်းကို သုံးရန် ဤနေရာကို ကွက်လပ်ထားခဲ့ပါ။';
$string['forgottenpasswordurl'] = 'စကားဝှက်ပြောင်းရန် URL';
$string['getrecaptchaapi'] = 'reCAPTCHA အသုံးပြုရန် <a href=\'https://www.google.com/recaptcha/admin\'>https://www.google.com/recaptcha/admin</a> မှ API key ရရန်လိုအပ်သည်။';
$string['guestloginbutton'] = 'ဧည့်သည်အကောင့်ဖြင့် ဝင်ရန် ခလုတ်';
$string['incorrectpleasetryagain'] = 'မှားယွင်းနေပါသည်။ ပြန်လည်ကြိုးစားပါ။';
$string['infilefield'] = 'ဖိုင်တွင်လိုအပ်သော နယ်ပယ်';
$string['informminpassworddigits'] = 'အနည်းဆုံး {$a} ဂဏန်းလုံးရေ  (တစ်ခု သို့မဟုတ် တစ်ခုထက်ပို၍)';
$string['informminpasswordlength'] = 'အနည်းဆုံး {$a} အက္ခရာ (တစ်ခု သို့မဟုတ် တစ်ခုထက်ပို၍)';
$string['informminpasswordlower'] = 'အနည်းဆုံး {$a} စာလုံးအသေး (တစ်ခု သို့မဟုတ် တစ်ခုထက်ပို၍)';
$string['informminpasswordnonalphanum'] = 'အနည်းဆုံး {$a} စာလုံး၊ ကိန်းဂဏန်းမဟုတ်သော အက္ခရာ (တစ်ခု သို့မဟုတ် တစ်ခုထက်ပို၍) ဥပမာ- *, -, (သို့) #';
$string['informminpasswordreuselimit'] = '{$a} ပြောင်းလဲမှုများ ပြုလုပ်ပြီးလျှင် စကားဝှက်များကို ပြန်လည်အသုံးပြုနိုင်သည်။';
$string['informminpasswordupper'] = 'အနည်းဆုံး {$a} စာလုံးအကြီး (တစ်ခု သို့မဟုတ် တစ်ခုထက်ပို၍)';
$string['informpasswordpolicy'] = 'စကားဝှက်တွင် {$a} ပါရမည်။';
$string['instructions'] = 'ညွှန်ကြားချက်များ';
$string['internal'] = 'အတွင်း';
$string['limitconcurrentlogins'] = 'တစ်ပြိုင်တည်းအကောင့် ဝင်ရောက်ခြင်းများကို ကန့်သတ်ပါ။';
$string['limitconcurrentlogins_desc'] = 'အသုံးပြုသူတစ်ဦးချင်းစီအတွက် browser မှ တစ်ပြိုင်နက်တည်းဝင်ရောက်ခွင့် အရေအတွက် ကန့်သတ်ထားလျှင် သတ်မှတ်အရေအတွက် ရောက်သည်နှင့် ပထမဆုံးဝင်ရောက်မှု သက်တမ်းကုန်ဆုံးမည်ဖြစ်ပြီး သိမ်းဆည်းမထားသော လုပ်ဆောင်ချက်များ ပျောက်ဆုံးနိုင်သည်။ ဤဆက်တင်သည် single sign-on (SSO) authentication plugin များနှင့် ကိုက်ညီမှု မရှိပါ။';
$string['locked'] = 'ပိတ်သည်။';
$string['md5'] = 'MD5 hash';
$string['nopasswordchange'] = 'စကားဝှက် ပြောင်းလဲ၍ မရပါ။';
$string['nopasswordchangeforced'] = 'စကားဝှက် မပြောင်းလျှင် ရှေ့ဆက်လုပ်ဆောင်၍ မရပါ၊ သို့သော် စကားဝှက်ပြောင်းလဲနိုင်သော စာမျက်နှာ မရှိပါ။ သင်၏ Moodle Administrator ကို ဆက်သွယ်ပါ။';
$string['noprofileedit'] = 'ကိုယ်ရေးအကြောင်းအရာ(profile) ပြင်၍ မရပါ။';
$string['ntlmsso_attempting'] = 'NTLM မှ Single Sign On ပြုလုပ်ရန် ကြိုးပမ်းခြင်း';
$string['ntlmsso_failed'] = 'အလိုအလျောက်အကောင့်ဝင်ရောက်ခြင်း မအောင်မြင်ပါ။ ပုံမှန်အကောင့်ဝင်ရောက်သည့် စာမျက်နှာမှ ဝင်ပါ။';
$string['ntlmsso_isdisabled'] = 'NTLM SSO ကိုပိတ်ထားပါသည်။';
$string['passwordhandling'] = 'စကားဝှက် ထိန်းချုပ်သည့် နေရာ';
$string['plaintext'] = 'စာသားသီးသန့်';
$string['pluginnotenabled'] = 'Authentication plugin \'{$a}\' ကိုဖွင့်မထားပါ';
$string['pluginnotinstalled'] = 'Authentication plugin \'{$a}\' ထည့်သွင်းထားခြင်း မရှိပါ။';
$string['potentialidps'] = 'အကောင့်ဖွင့်ထားပြီး ဝင်ရောက်ပါ။';
$string['privacy:metadata:userpref:createpassword'] = 'အသုံးပြုသူအတွက် စကားဝှက် ပြုလုပ်ရန်လိုအပ်ကြောင်း အချက်ပြပါ။';
$string['privacy:metadata:userpref:forcepasswordchange'] = 'အကောင့်ဝင်ရောက်လျှင် စကားဝှက် ပြောင်းရန် လိုကြောင်း အသုံးပြုသူကို အချက်ပြပါ။';
$string['privacy:metadata:userpref:loginfailedcount'] = 'အကောင့်ဝင်ရောက်မှု ရန် မအောင်မြင်သော အကြိမ်အရေအတွက်';
$string['privacy:metadata:userpref:loginfailedcountsincesuccess'] = 'နောက်ဆုံးအကြိမ် အကောင့်ဝင်ရောက်မှု အောင်မြင်ခဲ့ချိန်မှ ယခုအထိ အကောင့်ဝင်ရန်ကြိုးပမ်းမှု မအောင်မြင်သော အရေအတွက်။';
$string['privacy:metadata:userpref:loginlockoutignored'] = 'သုံးစွဲသူအကောင့်သည် lockouts မလုပ်ရကြောင်း အသိပေးပါ။';
$string['privacy:metadata:userpref:loginlockoutsecret'] = 'အကောင့်ပိတ်ခံရလျှင် အကောင့်ပြန်ဖွင့်ရန် သုံးစွဲသူ အသုံးပြုသင့်သည့် လျှို့ဝှက်ချက်';
$string['recaptcha'] = 'reCAPTCHA';
$string['recaptcha_help'] = '"CAPTCHA သည် လူမလိုပဲ အလိုလျောက်ဆောင်ရွက်နိုင်ရန် ဖန်တီးထားသော ပရိုဂရမ်များ (automated programs) ဖြင့် အလွဲသုံးစားပြုခြင်းကို တားဆီးရန်အတွက် ဖြစ်သည်။ အသုံးပြုသူသည် သက်ရှိဖြစ်ကြောင်း သက်သေပြရန် ညွှန်ကြားချက်များအတိုင်း ပြုလုပ်ပါ။ ညွှန်ကြားချက်သည် အမှန်ခြစ်ခိုင်းခြင်း ၊ ဓါတ်ပုံတွင် စာလုံးများထည့်သွင်းထားပြီး ယင်းတို့ကို သင့်အား ပြန်လည်ရေးသားခိုင်းခြင်း သို့မဟုတ် ရုပ်ပုံအစုဝေး တစ်စုကို ရွေးချယ်ခိုင်းခြင်းများဖြစ်နိုင်သည်။
မည်သည့်ရုပ်ပုံများ ဖြစ်သည်ကို မသေချာလျှင် အခြား CAPTCHA (သို့) အသံဖိုင် CAPTCHA ကို ရရှိရန် ဆောင်ရွက်နိုင်သည်။
"';
$string['recaptcha_link'] = 'auth/email';
$string['security_question'] = 'လုံခြုံမှုအတွက်မေးသော မေးခွန်းများ';
$string['selfregistration'] = 'ကိုယ်တိုင်စာရင်းသွင်းခြင်း';
$string['selfregistration_help'] = 'အီးမေးလ် အခြေပြု မိမိကိုယ်တိုင်စာရင်းသွင်းနိုင်သော authentication plugin ကိုရွေးထားပါက အသုံးပြုလိုသူများက ကိုယ်တိုင် စာရင်းသွင်းပြီး အကောင့် ဖန်တီးနိုင်မည်ဖြစ်သည်။ ဤသို့ခွင့်ပြုထားပါက အင်တာနက်အားအလွဲသုံးစားပြုသူ(spammers) များက အကောင့်များဖွင့်ကာ ဖိုရမ် ပိုစ့်(forum posts) များ ၊ ဘလော့်ဂ် စာမျက်နှာများ (blog entries) များအစရှိသည်တို့တွင် မတော်မသင့်သည်များကို တင်ခြင်း ၊ ဖြန့်ဖြူးခြင်းများ ပြုလုပ်ကောင်းပြုလုပ်နိုင်သည်။ ယင်းကိုရှောင်ကျဉ်နိုင်ရန် မိမိဖာသာ စာရင်းသွင်းမှုကို ပိတ်ထားခြင်း သို့မဟုတ် <em>ခွင့်ပြုထားသော အီးမေးလ် ဒိုမိန်း</em> ဆက်တင်ဖြင့် ကန့်သတ်ခြင်းတို့ကို ဆောင်ရွက်နိုင်သည်။';
$string['settingmigrationmismatch'] = 'plugin ဆက်တင် အမည်များ မှန်ကန်အောင် ဆောင်ရွက်ရာတွင် ထည့်သွင်းထားသောအချက်များမတူညီကြောင်းတွေ့ရှိရပါသည်။ သုံးစွဲသူစစ်မှန်ကြောင်းစစ်ဆေးသည့် plugin \'{$a->plugin}\' ကို ဆက်တင် \'{$a->setting}\' ဖြင့် legacy name အောက်တွင်  \'{$a->legacy}\'  အဖြစ် current name အောက်တွင် \'{$a->current}\' အဖြစ် သတ်မှတ်ထားသည်။ အက္ခရာ (latter value) ထည့်သွင်းနိုင်သည်ဟု သတ်မှတ်ထားသော်လည်း အမှန်တကယ် ထည့်သွင်းထားကြောင်း/ထည့်သွင်းနိုင်ကြောင်း စစ်ဆေး အတည်ပြု သင့်ပါသည်။';
$string['sha1'] = 'SHA-1 hash';
$string['showguestlogin'] = 'ဧည့်သည်အကောင့်ဖြင့်ဝင်ရောက်ရန် နှိပ်ရမည့် ခလုတ်ကို အကောင့်ဝင်ရောက်ရန် စာမျက်နှာတွင် ဝှက်ထားခြင်း(သို့) ဖော်ပြခြင်း ပြုလုပ်နိုင်သည်။';
$string['stdchangepassword'] = 'စကားဝှက်ပြောင်းရန် စံ(သတ်မှတ်ထားသော) စာမျက်နှာကို သုံးပါ။';
$string['stdchangepassword_expl'] = 'ပြင်ပ အထောက်အထားစိစစ်မှု စနစ် (external authentication system) သည် Moodle မှတဆင့် လျှို့ဝှက်ကုဒ်ပြောင်းလဲခြင်းအား ခွင့်ပြုလျှင် Yes သို့ပြောင်းလဲပါ။ ဤဆက်တင်သည် \' URL လျှို့ဝှက်ကုဒ်ပြောင်းလဲရန်\' ကိုဖျက်ပါသည်။';
$string['stdchangepassword_explldap'] = 'မှတ်ချက် -  LDAP server သည်အခြားနေရာတွင် တည်ရှိပါက LDAP ကို  SSL encrypted tunnel (ldaps://) ဖြင့် အသုံးပြုရန် တိုက်တွန်းအကြုံပြုပါသည်။';
$string['suspended'] = 'ရပ်ဆိုင်းထားသော အကောင့်';
$string['suspended_help'] = 'ရပ်ဆိုင်းထားသော သုံးစွဲသူအကောင့်များသည် ဝက်ဘ်ဆိုက်ဝန်ဆောင်မှုများသို့ ဝင်ရောက်ခြင်း (သို့) အသုံးပြုခြင်း မပြုနိုင်သည့်အပြင် မက်ဆေ့ချ်များလည်း ပေးပို့၍ မရပါ။';
$string['testsettings'] = 'ဆက်တင်စမ်းသပ်ခြင်း';
$string['testsettingsheading'] = 'စစ်မှန်ကြောင်း အထောက်အထားပြဆက်တင်များ စမ်းသပ်ခြင်း - {$a}';
$string['unlocked'] = 'လော့်ခ်ဖြည်ပါ';
$string['unlockedifempty'] = 'ဗလာဖြစ်နေပါက လော့်ခ်ဖြည်ပါ';
$string['update_never'] = 'မည်သည့်အခါမှ';
$string['update_oncreate'] = 'အသစ်ဖွင့်သည့်အခါတွင်';
$string['update_onlogin'] = 'အကောင့်ဝင်ရောက်သည့်အခါတိုင်းတွင်';
$string['update_onupdate'] = 'အဆင့်မြှင့်တင်သည့်အခါတွင်';
$string['user_activatenotsupportusertype'] = 'auth: ldap user_activate()  သည် ရွေးချယ်ထားသော အသုံးပြုသူအမျိုးစား usertype: {$a} ကို ခွင့်မပြုပါ';
$string['user_disablenotsupportusertype'] = 'Idap user_disable() သည် ရွေးချယ်ထားသော အသုံးပြုသူအမျိုးအစား (..yet) ကို မပံ့ပိုးပါ';
$string['username'] = 'Username';
$string['username_help'] = 'အချို့ authentication plugin များ သည် အသုံးပြုသူအမည်ပြောင်းလည်းခြင်းကို ခွင့်မပြုကြောင်း သတိပြုပါ။';
