<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'my', version '3.3'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'သင့်တွင် လာမည့် bigbluebuttonbn သင်တန်းချိန်များ (sessions) ရှိသည်';
$string['bbbduetimeoverstartingtime'] = 'ဤလုပ်ဆောင်မှုအတွက် ကုန်ဆုံးမည့်အချိန်သည် စတင်သည့်အချိန်ထက် ပိုကြာရမည်ဖြစ်သည်';
$string['bbbdurationwarning'] = 'ဤသင်တန်းချိန်အတွက် အများဆုံး ကြာမြင့်ချိန်သည် %duration% မိနစ်များဖြစ်သည်။';
$string['bbbrecordallfromstartwarning'] = 'ဤသင်တန်းချိန်သည် စတင်သည့်အချိန်မှစ၍ မှတ်တမ်းယူထားပြီးဖြစ်သည်။';
$string['bbbrecordwarning'] = 'ဤသင်တန်းချိန်အား မှတ်တမ်းယူကောင်းယူမည်ဖြစ်သည်။';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Bigbluebuttonbn ကဏ္ဍ/လုပ်ဆောင်မှု အသစ် ထည့်ပါ';
$string['bigbluebuttonbn:join'] = 'Bigbluebuttonbn  အစည်းအဝေးအား တက်ရောက်ပါ';
$string['bigbluebuttonbn:managerecordings'] = 'မှတ်တမ်းများအား စီမံပါ';
$string['bigbluebuttonbn:view'] = 'ကဏ္ဍ/လုပ်ဆောင်မှုအား ကြည့်ရှုပါ';
$string['calendarstarts'] = '{$a} သည် (-) အတွက် စီစဉ်ထားသည်';
$string['config_extended_capabilities'] = 'ထပ်တိုး စွမ်းဆောင်ရည်များအတွက် ဖွဲ့စည်းပုံစနစ်';
$string['config_extended_capabilities_description'] = 'BigBlueButton ဆာဗာမှ ၎င်းတို့အား ကမ်းလှမ်းထားချိန်တွင် ထပ်တိုး စွမ်းဆောင်ရည်များအတွက် ဖွဲ့စည်းပုံစနစ်။';
$string['config_general'] = 'အထွေအထွေ ဖွဲ့စည်းပုံစနစ်';
$string['config_general_description'] = 'ထိုဆက်တင်များသည် <b> အမြဲတမ်း </b> အသုံးပြုသည်';
$string['config_importrecordings'] = '"ရုပ်သံမှတ်တမ်းများအား ထည့်သွင်းခြင်း" ကဏ္ဍအတွက် ဖွဲ့စည်းပုံစနစ်';
$string['config_importrecordings_description'] = 'ထိုဆက်တင်များသည် ကဏ္ဍအထူးပြုများဖြစ်သည်';
$string['config_importrecordings_enabled'] = 'ရုပ်သံမှတ်တမ်းများအား ထည့်သွင်းခြင်းကို ခွင့်ပြုသည်';
$string['config_importrecordings_enabled_description'] = 'ဤအချက်နှင့် ရုပ်သံရိုက်ကူးဖမ်းယူခြင်းကို ခွင့်ပြုထားလျှင် မတူညီသည့် သင်ရိုး/သင်တန်းများမှ ရုပ်သံမှတ်တမ်းများအား လုပ်ဆောင်မှုအတွင်းသို့ ထည့်သွင်းနိုင်ပါမည်။';
$string['config_importrecordings_from_deleted_enabled'] = 'ဖျက်ထားသည့် လုပ်ဆောင်မှုများမှ ရုပ်သံမှတ်တမ်းများ ထည့်သွင်းခြင်းကို ခွင့်ပြုသည်';
$string['config_importrecordings_from_deleted_enabled_description'] = 'ဤအချက်နှင့် ရုပ်သံရိုက်ကူးဖမ်းယူခြင်းကို ခွင့်ပြုထားလျှင် သင်ရိုး/သင်တန်းတွင် မရှိတော့သော လုပ်ဆောင်မှုများမှ ရုပ်သံမှတ်တမ်းများအား ထည့်သွင်းနိုင်ပါမည်။';
$string['config_meetingevents_enabled'] = 'တိုက်ရိုက်ထုတ်လွှင့်သော အစီစဉ်များ စာရင်းပေးသွင်းခြင်း';
$string['config_meetingevents_enabled_description'] = 'ဆက်ရှင် ပြီးဆုံးသွားသည့်အချိန်တွင် တိုက်ရိုက်ထုတ်လွှင့်သော အစီစဉ်များအား လက်ခံခြင်းနှင့် လုပ်ဆောင်ခြင်းအတွက် plugin ကို အသုံးပြုခွင့်ပြုသည်။ (ထိုအချက်သည်
"လုပ်ဆောင်မှု ပြီးဆုံးခြင်း" ကို အသုံးပြုခွင့်ပြုခြင်းနှင့် BigBlueButton server မှ ရေးသားတင်ပြချက်များအား ဆောင်ရွက်နိုင်သည့် လုပ်ဆောင်နိုင်စွမ်းရှိမှသာ အလုပ်ဖြစ်မည်ဖြစ်သည်_အစီစဉ်များ၏ ဇာတ်ညွှန်းများ)';
$string['config_muteonstart'] = '"စတင်သည့်အချိန်တွင် အသံပိတ်ထားရန်" လုပ်ဆောင်ချက်အတွက် ဖွဲ့စည်းပုံစံစနစ်';
$string['config_muteonstart_default'] = 'မူလပုံစံအလျောက်သည် စတင်သည့်အချိန်တွင် အသံပိတ်ထားရန်ကို ခွင့်ပြုထားသည်';
$string['config_muteonstart_default_description'] = 'အကယ်၍ ခွင့်ပြုလျှင် ဆက်ရှင်သည် စတင်သည့်အချိန်တွင် အသံပိတ်ထားမည်ဖြစ်သည်။';
$string['config_muteonstart_description'] = 'ထိုဆက်တင်များသည် UI တွင် အသုံးပြုခွင့်ပြုခြင်းနှင့် ပိတ်ခြင်း ရွေးချယ်ချက်များနှင့် ထိုရွေးချယ်ချက်များအတွက် မူလပုံစံအလျောက် တန်ဖိုးများ သတ်မှတ်ခြင်းကိုလည်း လုပ်ဆောင်သည်။';
$string['config_muteonstart_editable'] = 'စတင်သည့်အချိန်တွင် အသံပိတ်ထားခြင်းအား ပြင်ဆင်နိုင်ပါသည်';
$string['config_muteonstart_editable_description'] = 'Instance အား ထည့်သွင်းထားခြင်း သို့မဟုတ် အဆင့်မြှင့်တင်ထားခြင်းကို လုပ်ဆောင်ထားပါက မူလပုံစံအလျောက် စတင်သည့်အချိန်တွင် အသံပိတ်ထားခြင်းကို ပြင်ဆင်နိုင်ပါသည်။';
$string['config_participant'] = 'ပါဝင်သူ ဖွဲ့စည်းပုံစနစ်';
$string['config_participant_description'] = 'ထိုဆက်တင်များသည် ညှိနှိုင်းဆွေးနွေးပွဲတွင် ပါဝင်သူများအား မူလပုံစံအလျောက် တာဝန် သတ်မှတ်သည်။';
$string['config_participant_moderator_default'] = 'မူလပုံစံအလျောက် သတ်မှတ်ထားသော သဘာပတိ';
$string['config_participant_moderator_default_description'] = 'အခန်းသစ်ထည့်သွင်းသည့်အခါတွင် မူလပုံစံအလျောက် ဤစည်းမျည်းကို အသုံးပြုသည်။';
$string['config_presentation_default'] = '"ကြိုတင်ထည့်သွင်းထားသော တင်ပြလိုသည်များ"  ပုံစံအတွက် မူလပုံစံအလျောက် သတ်မှတ်ထားသော ဖိုင်';
$string['config_presentation_default_description'] = 'ဤဆက်တင်သည် "ကြိုတင်ထည့်သွင်းထားသော တင်ပြလိုသည်များ" ကို အသုံးပြုခွင့်ပေးထားပါက BBB instances အားလုံးတွင်  မူလပုံစံအလျောက် သုံးရန် ဖိုင်အား ရွေးချယ်ခွင့်ပြုသည်။';
$string['config_preuploadpresentation'] = '"ကြိုတင်ထည့်သွင်းထားသော တင်ပြလိုသည်များ" ပုံစံအတွက် ဖွဲ့စည်းပုံစံစနစ်';
$string['config_preuploadpresentation_description'] = 'ထိုဆက်တင်များသည် UI တွင် အသုံးပြုခွင့်ပြုခြင်းနှင့် ပိတ်ခြင်း ရွေးချယ်ချက်များနှင့် ထိုရွေးချယ်ချက်များအတွက် မူလပုံစံ တန်ဖိုးများ ကိုလည်းသတ်မှတ်သည်။ ဤပုံစံသည် Moodle server မှ BigBlueButton အား ချိတ်ဆက်နိုင်မှသာလျှင် အလုပ်လုပ်မည်..';
$string['config_preuploadpresentation_enabled'] = 'ကြိုတင်ထည့်သွင်းထားသော တင်ပြလိုသည်များ အသုံးပြုခွင့်ပြုသည်';
$string['config_preuploadpresentation_enabled_description'] = 'အခန်း သို့မဟုတ် ညှိနှိုင်းဆွေးနွေးပွဲအား ထည့်သွင်းထားခြင်း သို့မဟုတ် အဆင့်မြှင့်တင်ထားခြင်းပြုလုပ်ထားပါက UI တွင် ကြိုတင်ထည့်သွင်းထားသော တင်ပြလိုသည်များ ပုံစံကို အသုံးပြုခွင့်ပြုသည်။';
$string['config_recording'] = '"အစည်းအဝေးအား မှတ်တမ်းတင်ခြင်း" ပုံစံအတွက် ဖွဲ့စည်းပုံစံစနစ်';
$string['config_recording_all_from_start_default'] = 'မှတ်တမ်းအားအစမှစတင်၍ဖမ်းယူခြင်း';
$string['config_recording_all_from_start_default_description'] = 'အမှန်ခြစ်ထားလျှင် အစည်းအဝေးအား အစမှစ၍ မှတ်တမ်းတင်မည်';
$string['config_recording_all_from_start_editable'] = 'မှတ်တမ်းအားလုံးကို အစမှစတင်၍ဖမ်းယူခြင်း ကိုပြင်ဆင်တည်းဖြတ်နိုင်ပါသည်';
$string['config_recording_all_from_start_editable_description'] = 'အမှန်ခြစ်ထားလျှင် အင်တာဖေ့စ်တွင် မှတ်တမ်းအားအစမှစတင်၍ဖမ်းယူခြင်း အတွက်ဖွင့်ခြင်းနှင့် ပိတ်ခြင်း ရွေးချယ်ခွင့် ပါဝင်ပါမည်။';
$string['config_recording_default'] = 'ဖမ်းယူမှတ်တမ်းတင်နိုင်ခြင်းကို မူလပုံစံအတိုင်းဖွင့်ထားသည်';
$string['config_recording_default_description'] = 'အကယ်၍ ခွင့်ပြုလျှင် BigBlueButton တွင် ဖန်တီးထားသည့် သင်တန်းချိန်များသည်  ရုပ်၊သံများကို ရိုက်ကူး ဖမ်းယူထားနိုင်စွမ်း ရှိမည်ဖြစ်သည်။';
$string['config_recording_description'] = 'ဤဆက်တင်များသည် ပုံစံအား အထူးပြုသည်';
$string['config_recording_editable'] = 'မှတ်တမ်းအားဖမ်းယူခြင်း  ကိုပြင်ဆင်တည်းဖြတ်နိုင်ပါသည်';
$string['config_recording_editable_description'] = 'အမှန်ခြစ်ထားလျှင် အင်တာဖေ့စ်တွင် မှတ်တမ်းအားဖမ်းယူခြင်းအတွက် ဖွင့်ခြင်းနှင့် ပိတ်ခြင်း ရွေးချယ်ခွင့် ပါဝင်ပါမည်။';
$string['config_recording_hide_button_default'] = 'ရုပ်သံရိုက်ကူးဖမ်းယူသည့် ခလုတ်ကို ဖျောက်ပါ';
$string['config_recording_hide_button_editable'] = 'ဖျောက်ထားသော ရုပ်သံရိုက်ကူးဖမ်းယူသည့်ခလုတ်အား ပြန်ဖော်နိုင်ပါသည်';
$string['config_recording_hide_button_editable_description'] = 'အမှန်ခြစ်ထားပါက စနစ်တွင် ရုပ်သံရိုက်ကူးသည့်ခလုတ် အဖွင့်အပိတ်အတွက် ရွေးချယ်စရာပါဝင်လိမ့်မည်။';
$string['config_recording_icons_enabled'] = 'ရုပ်၊သံ ရိုက်ကူးဖမ်းယူရန် စီမံခန့်ခွဲခြင်းအတွက် သင်္ကေတများ';
$string['config_recording_icons_enabled_description'] = 'ခွင့်ပြုလိုက်လျှင် ရုပ်၊သံ ရိုက်ကူးဖမ်းယူရန် စီမံခန့်ခွဲခြင်း အကွက်တွင် ဖြန့်ဝေခြင်း/ဖြန့်ဝေခြင်း မပြုသော သင်္ကေတများ နှင့် ဖျက်ခြင်း လုပ်ဆောင်ချက်များကို ပြသမည်။';
$string['config_recordingready_enabled'] = 'ရုပ်၊သံ ရိုက်ကူးဖမ်းယူရန် အဆင့်သင့်ဖြစ်ပြီဆိုပါက အကြောင်းကြားစာများ ပို့ပါ';
$string['config_recordingready_enabled_description'] = 'ရုပ်၊သံ ရိုက်ကူးဖမ်းယူရန် အဆင့်သင့်ဖြစ်ပြီဆိုပါက အကြောင်းကြားစာများ ပို့နိုင်ရန်အတွက် plugin အား ခွင့်ပြုပါ။ (ထိုအချက်သည် BigBlueButton ဆာဗာတွင် script post_publish_recording_ready_call back အား ခွင့်ပြုထားမှသာ အလုပ်လုပ်မည်ဖြစ်သည်)';
$string['config_recordings'] = '"ရိုက်ကူးဖမ်းယူထားသော ရုပ်၊သံများကို ပြပါ" ပုံစံအတွက် ဖွဲ့စည်းပုံစနစ်';
$string['config_recordings_deleted_default'] = 'ပယ်ဖျက်ပြီးသော ဆောင်ရွက်ချက်များမှ ရိုက်ကူးဖမ်းယူထားသော ရုပ်၊သံများကို ပုံသေအလျောက် ထည့်သွင်းခြင်းကို ခွင့်ပြုပါ';
$string['config_recordings_deleted_default_description'] = 'အကယ်၍ ခွင့်ပြုလျှင် ပယ်ဖျက်ပြီးဖြစ်သော လုပ်ဆောင်မှုများနှင့် သက်ဆိုင်သည့် ရိုက်ကူးဖမ်းယူထားသော ရုပ်၊သံများ ရှိခဲ့မယ်ဆိုပါက မှတ်တမ်းတင်ထားရှိသည့် ဇယားတွင် ပါဝင်မည်ဖြစ်သည်။';
$string['config_recordings_deleted_editable'] = 'ပယ်ဖျက်ပြီးဖြစ်သော လုပ်ဆောင်မှုများမှ ရိုက်ကူးဖမ်းယူထားသော ရုပ်၊သံများ ထည့်သွင်းထားသည့် ပုံစံအား တည်းဖြတ်နိုင်ပါသည်';
$string['config_recordings_deleted_editable_description'] = 'Instance အား ထည့်သွင်းခြင်း သို့မဟုတ် အဆင့်မြှင့်တင်ထားခြင်းကို လုပ်ဆောင်ထားပါက ပယ်ဖျက်ပြီးသော ဆောင်ရွက်ချက်များမှ ရိုက်ကူးဖမ်းယူထားသော ရုပ်၊သံများကို ပုံသေအလျောက် ထည့်သွင်းခြင်းကို တည်ဖြတ်နိုင်ပါသည်။';
$string['config_recordings_description'] = 'ဤဆက်တင်များသည် ပုံစံအား အထူးပြုသည်';
$string['config_recordings_general'] = 'ရုပ်၊သံ ရိုက်ကူးခြင်း ဆက်တင်များကို ပြသပါ';
$string['config_recordings_general_description'] = 'ဤဆက်တင်များအား ရုပ်၊သံ ရိုက်ကူးခြင်းများ ပြသထားသည့်အခါတွင်သာ အသုံးပြုသည်';
$string['config_recordings_imported_default'] = 'တင်သွင်းထားသောလင့်ခ်များကိုသာ ပြသရန် ခွင့်ပြုထားသည်';
$string['config_recordings_imported_default_description'] = 'အကယ်၍ ခွင့်ပြုလျှင် ရုပ်သံမှတ်တမ်းဇယားတွင် တင်သွင်းထားသည့် ရုပ်သံမှတ်တမ်းများ၏လင့်ခ်များသာ ပါဝင်လိမ့်မည်။';
$string['config_recordings_imported_editable'] = 'တင်သွင်းထားသည့်လင့်ခ်များကို တည်းဖြတ်နိုင်သည့် လုပ်ဆောင်မှုကိုသာ ပြသပါ';
$string['config_recordings_imported_editable_description'] = 'ပုံသေအနေဖြင့် တင်သွင်းထားသည့်လင့်ခ်များအား ပြသပါဆိုသည့် သတ်မှတ်ချက်သည် ဖြစ်ရပ်(instance) များ ထည့်သွင်းသည့်အခါ၊ ပြုပြင်မွမ်းမံသည့်အခါတွင် ပြင်ဆင်နိုင်ပါသည်။';
$string['config_recordings_preview_default'] = 'အစမ်းကြည့်ခြင်းကို မူလပုံစံအရ ခွင့်ပြုထားသည်';
$string['config_recordings_preview_default_description'] = 'အကယ်၍ ခွင့်ပြုလျှင် ဇယားတွင် သရုပ်ပြရှင်းလင်းမှု၏ အစမ်းပြသမှုပါဝင်လိမ့်မည်။';
$string['config_recordings_preview_editable'] = 'အစမ်းပြသခြင်းလုပ်ဆောင်မှုကို ပြင်ဆင်နိုင်ပါသည်';
$string['config_recordings_preview_editable_description'] = 'အစမ်းပြသခြင်းလုပ်ဆောင်ချက်အား ဖြစ်ရပ်(instance) များ ထည့်သွင်းသည့်အခါ၊ အဆင့်မြှင့်သည့်အခါတွင် ပြုပြုင်နိုင်ပါသည်။';
$string['config_recordings_sortorder'] = 'ရိုက်ကူးဖမ်းယူထားသော ရုပ်၊သံများကို ငယ်စဉ်ကြီးလိုက် ထားရှိပါ။';
$string['config_recordings_sortorder_description'] = 'မူလပုံစံတွင် ရိုက်ကူးဖမ်းယူထားသော ရုပ်၊သံများကို ကြီးစဉ်ငယ်လိုက် ပြသပါသည်။ အမှန်ခြစ်ထားလျှင် ၎င်းတို့ကို ငယ်စဉ်ကြီးလိုက် အမျိုးအစားခွဲမည်ဖြစ်သည်။';
$string['config_scheduled'] = '"စီစဉ်ရေးဆွဲထားပြီးဖြစ်သည့် ဆက်ရှင်များ " အတွက် ဖွဲ့စည်းပုံစံစနစ်';
$string['config_scheduled_description'] = 'ဤဆက်တင်များသည် စီစဉ်ထားရှိသော ဆက်ရှင်များအတွက် ပုံသေအလျောက် အချို့သော အပြုအမူအလေ့အထကို သတ်မှတ်သည်။';
$string['config_scheduled_pre_opening'] = 'ဖွင့်ချိန် မတိုင်ခင် သုံးခွင့်ရသော  (မိနစ်များ)';
$string['config_scheduled_pre_opening_description'] = 'စီစဉ်ထားရှိသော ဖွင့်လှစ်မည့်ဆက်ရှင်ချိန်များ မတိုင်မီတွင် ဆက်ရှင်သို့ မိနစ်အားဖြင့် ဝင်ရောက်အသုံးပြုသည့်အချိန်။';
$string['config_server_url'] = 'BigBlueButton Server URL';
$string['config_server_url_description'] = 'သင့် BigBlueButton server ၏ URL သည် /bigbluebutton/ ဖြင့် အဆုံးသတ်ရမည်ဖြစ်သည်။ (ဤမူရင်း URL သည် သင်စမ်းသပ်ရန်အတွက် အသုံးပြုနိုင်သည့် Blindside Networks မှ ပံ့ပိုးထားသည့် BigBlueButton server အတွက် ဖြစ်သည်။)';
$string['config_shared_secret'] = 'BigBlueButton Shared Secret';
$string['config_shared_secret_description'] = 'သင့် BigBlueButton server ၏ လုံခြုံရေး လျှို့ဝှက်ချက်ဖြစ်သည်။ (ဤမူလပုံစံ လျှို့ဝှက်ချက်သည် သင် စမ်းသပ်ရန်အတွက် အသုံးပြုနိုင်သည့် Blindside Networks မှ ပံ့ပိုးထားသည့် BigBlueButton server အတွက် ဖြစ်သည်။)';
$string['config_uidelegation_enabled'] = 'UI delegation အား အသုံးပြုခွင့် ပြုသည်';
$string['config_uidelegation_enabled_description'] = 'ထိုဆက်တင်များသည် BigBlueButton ဆာဗာတွင် UI delegation ကို အသုံးပြုခွင့် ပြုခြင်း သို့မဟုတ် ပိတ်ခြင်းကို လုပ်ဆောင်နိုင်သည်။';
$string['config_userlimit_default'] = 'မူလပုံစံအားဖြင့် သုံးစွဲသူ အရေအတွက် ကန့်သတ်ခြင်းကို ခွင့်ပြုသည်';
$string['config_userlimit_description'] = 'ထိုဆက်တင်များသည် UI တွင် အသုံးပြုခွင့် ပြုခြင်း သို့မဟုတ် ပိတ်ခြင်း ရွေးချယ်ခွင့်များအပြင် ထိုရွေးချယ်ခွင့်များအတွက် ပုံသေတန်ဖိုးကိုလည်း သတ်မှတ်ပေးသည်။';
$string['config_userlimit_editable'] = 'သုံးစွဲသူ အရေအတွက် ကန့်သတ်ခြင်း ပုံစံသည် ပြင်ဆင်နိုင်ပါသည်';
$string['config_userlimit_editable_description'] = 'အသုံးပြုသူအရေအတွက်ကန့်သတ်ထားသည့်တန်ဖိုးသည် အခန်း (သို့မဟုတ်) ဆွေးနွေးပွဲ အသစ်ထည့်သွင်းချိန်(သို့မဟုတ်) ပြုပြင်မွမ်းမံချိန်တွင် ပြောင်းလဲနိုင်ပါသည်။';
$string['config_voicebridge_description'] = 'ထိုဆက်တင်များသည် UI တွင် ရွေးချယ်ခွင့်များ ဖွင့်ခြင်းနှင့် ပိတ်ခြင်း ကိုဆောင်ရွက်ပြီး ထိုရွေးချယ်ချက်များအတွက် မူလပုံစံတန်ဖိုးများကိုလည်း သတ်မှတ်သည်။';
$string['config_voicebridge_editable'] = 'Conference voice bridge ကိုတည်းဖြတ်နိုင်ပါသည်';
$string['config_waitformoderator_cache_ttl'] = 'Wait for moderator cache TTL (seconds)';
$string['config_waitformoderator_cache_ttl_description'] = 'သုံးစွဲသူအများအပြားအား ထောက်ပံ့နိုင်ရန်အတွက် ဤ plugin သည် ကက်ရှ် (cache) ကို အသုံးပြုသည်။ ဤ တိုင်းတာချက်သည် BigBlueButton sever သို့ တောင်းဆိုချက်နောက်တစ်ခုကို မပို့မီ ကက်ရှ် (cache) အား သိမ်းဆည်းမည့်အချိန်ကို သတ်မှတ်သည်။';
$string['config_waitformoderator_default'] = 'အလိုလျောက် စီစဉ်ကြီးကြပ်သူကို စောင့်ဆိုင်းရန် ဖွင့်ပါ';
$string['config_waitformoderator_description'] = 'ဤဆက်တင်များသည် ပုံစံအား အထူးပြုသည်';
$string['config_waitformoderator_ping_interval'] = 'စီစဉ်ကြီးကြပ်သူမှ ချိတ်ဆက်လာသည်ကို စောင့်ဆိုင်းပါ (စက္ကန့်)';
$string['config_warning_curl_not_installed'] = 'ဤပုံစံသည် php အား ထည့်သွင်းခြင်းနှင့် အသုံးပြုခြင်းအတွက် CURL extension လိုအပ်သည်။ ထိုတောင်းဆိုချက်အတိုင်း ပြည့်စုံမှသာလျှင် ဆက်တင်များအား အသုံးပြုနိုင်ပါမည်။';
$string['ends_at'] = 'ပြီးဆုံးသည်';
$string['event_activity_created'] = 'လုပ်ဆောင်ချက်ကို ဖန်တီးထားပါသည်';
$string['event_activity_deleted'] = 'လုပ်ဆောင်ချက်ကို ပယ်ဖျက်ထားပါသည်';
$string['event_activity_updated'] = 'လုပ်ဆောင်ချက်ကို အဆင့်မြှင့်တင်ထားပါသည်';
$string['event_live_session'] = 'တိုက်ရိုက်ထုတ်လွှင့်သည့် အစီအစဉ်';
$string['event_meeting_created'] = 'အစည်းအဝေးကို ဖန်တီးထားပါသည်';
$string['event_meeting_ended'] = 'အစည်းအဝေးကို မဖြစ်မနေ ပြီးဆုံးစေသည်';
$string['event_meeting_joined'] = 'အစည်းအဝေးသို့ ဝင်ရောက်ပြီးဖြစ်သည်';
$string['event_meeting_left'] = 'အစည်းအဝေးမှ ထွက်ခွာသည်';
$string['event_recording_deleted'] = 'ဖမ်းယူထားသော မှတ်တမ်းအား ပယ်ဖျက်သည်';
$string['event_recording_edited'] = 'ဖမ်းယူထားသော မှတ်တမ်းအား တည်းဖြတ်သည်';
$string['event_recording_imported'] = 'ဖမ်းယူထားသော မှတ်တမ်းအား ထည့်သွင်းပြီးဖြစ်သည်';
$string['event_recording_protected'] = 'ဖမ်းယူထားသော မှတ်တမ်းအား ကာကွယ်ထိန်းသိမ်းထားသည်';
$string['event_recording_published'] = 'ဖမ်းယူထားသော မှတ်တမ်းအား ထုတ်ဝေသည်';
$string['event_recording_unprotected'] = 'ဖမ်းယူထားသော မှတ်တမ်းအား ကာကွယ် ထိန်းသိမ်းထားခြင်း မရှိပါ';
$string['event_recording_unpublished'] = 'ဖမ်းယူထားသော မှတ်တမ်းအား ထုတ်ဝေထားခြင်း မရှိပါ';
$string['event_recording_viewed'] = 'ဖမ်းယူထားသော မှတ်တမ်းအား ကြည့်ရှုသည်';
$string['index_disabled'] = 'ပိတ်သည်';
$string['index_enabled'] = 'ဖွင့်သည်';
$string['index_error_bbtn'] = 'BigBlueButton ID {$a} သည် မှားနေပါသည်';
$string['index_heading_actions'] = 'လုပ်ဆောင်ချက်များ';
$string['index_heading_group'] = 'အဖွဲ့';
$string['index_heading_moderator'] = 'စီစဉ်ကြီးကြပ်သူများ';
$string['index_heading_name'] = 'အခန်း';
$string['index_heading_recording'] = 'ရိုက်ကူး ဖမ်းယူခြင်း';
$string['index_heading_users'] = 'သုံးစွဲသူများ';
$string['index_heading_viewer'] = 'ကြည့်ရှုသူများ';
$string['indicator:cognitivedepth'] = 'BigBlueButton cognitive';
$string['indicator:cognitivedepth_help'] = 'ဤအညွှန်းသည် BigBlueButton ဆောက်ရွက်ချက်တွင် ကျောင်းသား/သူမှ ပူးပေါင်းပါဝင်မှုအပေါ်တွင် အခြေပြုထားသည်။';
$string['indicator:socialbreadth'] = 'BigBlueButton social';
$string['indicator:socialbreadth_help'] = 'ဤအညွှန်းသည် BigBlueButton ဆောင်ရွက်ချက်သည် ကျောင်းသား/သူမှ အခြားသူများနှင့် ပူးပေါင်းဆောင်ရွက်မှုအပေါ် အခြေပြုဖော်ပြထားသည်။';
$string['instance_type_recording_only'] = 'ရိုက်ကူးဖမ်းယူထားသည့် မှတ်တမ်းများသာ';
$string['mod_form_block_participants'] = 'တိုက်ရိုက် ထုတ်လွှင့်ချိန်တွင် ဆောင်ရွက်ရမည့်တာဝန်ကို သတ်မှတ်ပေးသည်';
$string['mod_form_block_presentation'] = 'တင်ပြချက်ပါ အကြောင်းအရာ';
$string['mod_form_block_presentation_default'] = 'တင်ပြချက်ပါ ပုံသေသတ်မှတ်ထားသည့် အကြောင်းအရာ';
$string['mod_form_block_record'] = 'ရိုက်ကူးဖမ်းယူထားသော မှတ်တမ်း ဆက်တင်များ';
$string['mod_form_field_duration'] = 'ကြာမြင့်ချိန်';
$string['mod_form_field_duration_help'] = 'အစည်းအဝေးကြာမြင့်ချိန်ကို သတ်မှတ်ခြင်းသည် မှတ်တမ်း ဖမ်းယူခြင်း မပြီးဆုံးခင်ထိ အစည်းအဝေးဆက်လက် ဆောင်ရွက်နိုင်ရန် အကြာဆုံးအချိန်အား သတ်မှတ်ပေးနိုင်သည်';
$string['mod_form_field_instanceprofiles'] = 'Instance အမျိုးအစား';
$string['mod_form_field_intro'] = 'ဖော်ပြချက်';
$string['mod_form_field_muteonstart'] = 'စတင်သည့်အချိန်တွင် အသံပိတ်ထားပါ';
$string['mod_form_field_nosettings'] = 'ဆက်တင်များကို မတည်းဖြတ်နိုင်ပါ';
$string['mod_form_field_participant_bbb_role_moderator'] = 'သဘာပတိ';
$string['mod_form_field_participant_bbb_role_viewer'] = 'ကြည့်ရှုသူ';
$string['mod_form_field_participant_list_action_add'] = 'ထည့်ပါ';
$string['mod_form_field_participant_list_action_remove'] = 'ဖယ်ပါ';
$string['mod_form_field_participant_list_text_as'] = 'ကဲ့သို အချိန်အပိုင်းအခြားတွင် ပါဝင်သည်';
$string['mod_form_field_participant_list_type_all'] = 'သုံးစွဲသူများ အားလုံး စာရင်းသွင်းပြီးဖြစ်သည်';
$string['mod_form_field_participant_list_type_owner'] = 'ပိုင်ရှင်';
$string['mod_form_field_participant_list_type_role'] = 'ကဏ္ဍဆိုင်ရာ တာဝန်ချမှတ်မှုများ';
$string['mod_form_field_participant_list_type_user'] = 'သုံးစွဲသူ';
$string['mod_form_field_recordallfromstart'] = 'အစမှစတင်၍ အားလုံးကို မှတ်တမ်းတင်ပါ';
$string['mod_form_field_recordhidebutton'] = 'ဖမ်းယူမှတ်တမ်းတင်နိုင်သော ခလုတ်ကို ဖျောက်ထားပါ';
$string['mod_form_field_recordings_deleted'] = 'ပယ်ဖျက်ပြီးဖြစ်သော လုပ်ဆောင်မှုများမှ ဖမ်းယူထားသော မှတ်တမ်းများထည့်သွင်းပါ';
$string['mod_form_field_recordings_imported'] = 'ထည့်သွင်းထားသည့် လင့် (links) များကိုသာ ပြသပါ';
$string['mod_form_field_recordings_preview'] = 'ဖမ်းယူထားသည့် မှတ်တမ်းများ ကြိုတင်ကြည့်ရှုခြင်းကို ပြသပါ';
$string['mod_form_field_room_name'] = 'အခန်း အမည်';
$string['mod_form_field_userlimit'] = 'သုံးစွဲသူ အရေအတွက် ကန့်သတ်ချက်';
$string['mod_form_field_voicebridge'] = 'Voice bridge [####]';
$string['mod_form_field_voicebridge_format_error'] = 'ဖော်မတ်ပုံစံ မှားယွင်းမှု။ နံပါတ် ၁ မှ ၉၉၉၉ အတွင်း ထည့်သွင်းသင့်သည်။';
$string['mod_form_field_wait'] = 'စီစဉ် ကြီးကြပ်သူကို စောင့်ပါ';
$string['mod_form_field_welcome'] = 'ကြိုဆိုနှုတ်ခွန်းဆက်သသည့် သတင်းစကား';
$string['pluginadministration'] = 'BigBlueButton administration';
$string['privacy:metadata:bigbluebutton'] = 'BigBlueButton သင်တန်းချိန်များ ဖန်တီးရန်နှင့် ဝင်ရောက်နိုင်ရန် အလို့ငှာ သုံးစွဲသူ၏ အချက်အလက်အား ဆာဗာနှင့် အလဲအလှယ်ပြုလုပ်ရန် လိုအပ်သည်။';
$string['privacy:metadata:bigbluebuttonbn_logs'] = 'Plugin အသုံးပြုခြင်းကြောင့် စတင်လိုက်သည့် အစီအစဉ်များကို သိမ်းဆည်းထားသည်။';
$string['privacy:metadata:bigbluebuttonbn_logs:log'] = 'သုံးစွဲသူမှ စတင်လိုက်သည့် အစီအစဉ် အမျိုးအစား ဖြစ်သည်။';
$string['privacy:metadata:bigbluebuttonbn_logs:userid'] = 'အစီအစဉ် စတင်လိုက်သည့် သုံးစွဲသူ ID ။';
$string['removedevents'] = 'ဖျက်သိမ်းလိုက်သော အစီအစဉ်များ';
$string['removedlogs'] = 'စိတ်ကြိုက်ပြင်ဆင်နိုင်သော အသုံးပြုမှုမှတ်တမ်းများကို ဖျက်ပြီးပါပြီ';
$string['removedrecordings'] = 'ဖမ်းယူထားသော မှတ်တမ်းများကို ဖျက်ပြီးပါပြီ';
$string['removedtags'] = 'စာမှတ်များကို ဖျက်ပြီးပါပြီ';
$string['resetevents'] = 'အစီအစဉ်များကို ဖျက်သိမ်းသည်';
$string['resetlogs'] = 'စိတ်ကြိုက်ပြင်ဆင်နိုင်သော အသုံးပြုမှုမှတ်တမ်းများကို ဖျက်သိမ်းသည်';
$string['resetrecordings'] = 'ဖမ်းယူထားသော မှတ်တမ်းများကို ဖျက်သိမ်းသည်';
$string['resettags'] = 'စာမှတ်များကို ဖျက်သိမ်းသည်';
$string['started_at'] = 'စတင်ခဲ့သည်';
$string['starts_at'] = 'စတင်သည်';
$string['view_conference_action_end'] = 'အတန်းချိန်ပြီးဆုံးသည်';
$string['view_conference_action_join'] = 'အတန်းချိန်ကို ဝင်ရောက်သည်';
$string['view_error_action_not_completed'] = 'လုပ်ဆောင်မှု မပြီးမြောက်ခဲ့ပါ';
$string['view_error_bigbluebutton'] = 'BigBlueButton သည် မှားယွင်းမှုများဖြင့် တုံ့ပြန်ခဲ့သည်။ {$a}';
$string['view_error_current_state_not_found'] = 'လက်ရှိအခြေအနေကို ရှာမတွေ့ပါ။ ရိုက်ကူးထားသော ရုပ်သံမှတ်တမ်းကို ဖျက်လိုက်ခြင်း ဖြစ်နိုင်သည် သို့မဟုတ် BigBlueButton ဆာဗာသည် လုပ်ဆောင်ခဲ့သည့် လုပ်ဆောင်ချက်နှင့် ကိုက်ညီမှုမရှိပါ။';
$string['view_error_url_missing_parameters'] = 'ဤ URL တွင် parameter များပျောက်နေသည်';
$string['view_groups_selection'] = 'သင်ဝင်ရောက်လိုသော အဖွဲ့တစ်ခုကို ရွေးချယ်ပြီး လုပ်ဆောင်ချက်ကို အတည်ပြုပါ';
$string['view_groups_selection_join'] = 'ဝင်ရောက်သည်';
$string['view_login_moderator'] = 'စီစဉ်ကြီးကြပ်သူအဖြစ် ဝင်ရောက်သည် ...';
$string['view_login_viewer'] = 'ကြည့်ရှုသူတစ်ယောက်အဖြစ် ဝင်ရောက်သည် ...';
$string['view_message_and'] = 'နှင့်';
$string['view_message_conference_wait_for_moderator'] = 'စီစဉ်ကြီးကြပ်သူဝင်ရောက်သည်ကို စောင့်နေသည်။';
$string['view_message_finished'] = 'ဤလုပ်ဆောင်ချက်သည် ပြီးသွားပြီဖြစ်သည်။';
$string['view_message_has_joined'] = 'ဝင်ရောက်ပြီး';
$string['view_message_have_joined'] = 'ဝင်ရောက်ပြီး';
$string['view_message_hour'] = 'အချိန်နာရီ';
$string['view_message_hours'] = 'အချိန်နာရီ';
$string['view_message_minute'] = 'မိနစ်';
$string['view_message_minutes'] = 'မိနစ်';
$string['view_message_moderator'] = 'စီစဉ်ကြီးကြပ်သူ';
$string['view_message_moderators'] = 'စီစဉ်ကြီးကြပ်သူများ';
$string['view_message_notavailableyet'] = 'ဤအတန်းချိန်ကို အသုံးမပြုနိုင်သေးပါ။';
$string['view_message_room_closed'] = 'ဤအခန်းသည် ပိတ်ထားသည်။';
$string['view_message_room_open'] = 'ဤအခန်းကို ဖွင့်ထားသည်။';
$string['view_message_room_ready'] = 'ဤအခန်းသည် အဆင်သင့်ဖြစ်နေပါပြီ။';
$string['view_message_session_for'] = 'အတွက် အတန်းချိန်';
$string['view_message_session_has_user'] = 'ဤနေရာတွင်';
$string['view_message_session_has_users'] = 'ဤနေရာတွင်';
$string['view_message_session_no_users'] = 'ဤအတန်းချိန်တွင် သုံးစွဲသူများမရှိပါ';
$string['view_message_session_running_for'] = 'ဤအတန်းချိန်သည် (-) အတွက် လုပ်ဆောင်နေသည်';
$string['view_message_session_started_at'] = 'ဤအတန်းချိန်သည် (-) တွင် စတင်ထားသည်';
$string['view_message_tab_close'] = 'ဤ တက်/ဝင်းဒိုးအား ကိုယ်တိုင်ပိတ်ရမည်';
$string['view_message_times'] = 'အချိန်';
$string['view_message_user'] = 'သုံးစွဲသူ';
$string['view_message_users'] = 'သုံးစွဲသူများ';
$string['view_message_viewer'] = 'ကြည့်ရှုသူ';
$string['view_message_viewers'] = 'ကြည့်ရှုသူများ';
$string['view_recording'] = 'ဖမ်းယူထားသော မှတ်တမ်းများ';
$string['view_recording_actionbar'] = 'ကိရိယာဘား';
$string['view_recording_activity'] = 'လုပ်ဆောင်ချက်';
$string['view_recording_button_import'] = 'ဖမ်းယူထားသော မှတ်တမ်းလင့်ခ်များကို တင်သွင်းသည်';
$string['view_recording_button_return'] = 'ပြန်သွားသည်';
$string['view_recording_course'] = 'သင်တန်း';
$string['view_recording_date'] = 'ရက်စွဲ';
$string['view_recording_description'] = 'ဖော်ပြချက်';
$string['view_recording_duration'] = 'ကြာချိန်';
$string['view_recording_duration_min'] = 'မိနစ်';
$string['view_recording_format_errror_unreachable'] = 'ဤမှတ်တမ်း ဖော်မတ်ပုံစံ URL ကို ဆက်သွယ်၍မရပါ။';
$string['view_recording_format_notes'] = 'မှတ်စုများ';
$string['view_recording_format_podcast'] = 'Podcast';
$string['view_recording_format_presentation'] = 'တင်ဆက်မှု';
$string['view_recording_format_screenshare'] = 'မျက်နှာပြင်မျှဝေခြင်း';
$string['view_recording_format_statistics'] = 'ကိန်းဂဏန်းများ';
$string['view_recording_format_video'] = 'ဗီဒီယို';
$string['view_recording_length'] = 'အရှည်';
$string['view_recording_list_action_delete'] = 'ပယ်ဖျက်ခြင်း';
$string['view_recording_list_action_edit'] = 'အဆင့်မြှင့်ခြင်း';
$string['view_recording_list_action_play'] = 'လုပ်ဆောင်သည်';
$string['view_recording_list_action_process'] = 'လုပ်ဆောင်နေခြင်း';
$string['view_recording_list_action_protect'] = 'ကာကွယ်ခြင်း';
$string['view_recording_list_action_publish'] = 'ဖြန့်ဝေခြင်း';
$string['view_recording_list_action_unprotect'] = 'မကာကွယ်ခြင်း';
$string['view_recording_list_action_unpublish'] = 'မဖြန့်ဝေခြင်း';
$string['view_recording_list_action_update'] = 'အဆင့်မြှင့်ခြင်း';
$string['view_recording_list_actionbar'] = 'Toolbar';
$string['view_recording_list_actionbar_delete'] = 'ပယ်ဖျက်သည်';
$string['view_recording_list_actionbar_edit'] = 'တည်းဖြတ်သည်';
$string['view_recording_list_actionbar_hide'] = 'ကွယ်ဝှက်သည်';
$string['view_recording_list_actionbar_import'] = 'တင်ပို့သည်';
$string['view_recording_list_actionbar_protect'] = 'သီးသန့်ထားရှိသည်';
$string['view_recording_list_actionbar_publish'] = 'ဖြန့်ဝေသည်';
$string['view_recording_list_actionbar_show'] = 'ပြသသည်';
$string['view_recording_list_actionbar_unprotect'] = 'အများမြင်နိုင်စေသည်';
$string['view_recording_list_actionbar_unpublish'] = 'မဖြန့်ဝေပါ';
$string['view_recording_list_activity'] = 'လုပ်ဆောင်ချက်';
$string['view_recording_list_course'] = 'သင်တန်း';
$string['view_recording_list_date'] = 'ရက်စွဲ';
$string['view_recording_list_description'] = 'ဖော်ပြချက်';
$string['view_recording_list_duration'] = 'ကြာချိန်';
$string['view_recording_list_recording'] = 'ဖမ်းယူထားသော မှတ်တမ်း';
$string['view_recording_meeting'] = 'အစည်းဝေး';
$string['view_recording_modal_button'] = 'အသုံးချသည်';
$string['view_recording_modal_title'] = 'ဖမ်းယူထားသော မှတ်တမ်းအတွက် တန်ဖိုးများကို သတ်မှတ်သည်';
$string['view_recording_name'] = 'အမည်';
$string['view_recording_playback'] = 'ပြန်လည်ပြသသည်';
$string['view_recording_preview'] = 'ကြိုတင်ကြည့်ရှုသည်';
$string['view_recording_preview_help'] = 'အရွယ်အစား အပြည့်အစုံဖြင့် ကြည့်ရှုရန် ပုံတစ်ပုံပေါ်တွင် နှိပ်ပါ';
$string['view_recording_recording'] = 'မှတ်တမ်း';
$string['view_recording_tags'] = 'စာမှတ်များ';
$string['view_recording_unpublish_confirmation'] = 'ဤ {$a} ကိုဖြန့်ဝေခြင်းမှ ရပ်ဆိုင်းလိုပါသလား။';
$string['view_recording_yui_first'] = 'ပထမဆုံး';
$string['view_recording_yui_go'] = 'သွားသည်';
$string['view_recording_yui_last'] = 'နောက်ဆုံး';
$string['view_recording_yui_next'] = 'နောက်တစ်ခု';
$string['view_recording_yui_page'] = 'စာမျက်နှာ';
$string['view_recording_yui_prev'] = 'ယခင်';
$string['view_recording_yui_rows'] = 'အတန်းများ';
$string['view_recording_yui_show_all'] = 'အားလုံးကို ပြသသည်';
$string['view_room'] = 'အခန်းကို ကြည့်ရှုသည်';
$string['view_section_title_presentation'] = 'တင်ဆက်မှုဖိုင်';
$string['view_section_title_recordings'] = 'မှတ်တမ်းများ';
