<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'my', version '3.3'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'လုပ်ဆောင်ချက်';
$string['add'] = 'ထည့်သွင်းမည်';
$string['addcomment'] = 'မှတ်ချက် ထည့်မည်';
$string['addentries'] = 'ထည့်သွင်းမှုများကို ထည့်မည်';
$string['addtemplate'] = 'နမူနာပုံစံကို ပေါင်းထည့်မည်။';
$string['advancedsearch'] = 'အဆင့်မြင့် ရှာဖွေမှု';
$string['allowcomments'] = 'ထည့်သွင်းမှုများအပေါ် မှတ်ချက်များကို ခွင့်ပြုမည်';
$string['alttext'] = 'အခြားရွေးချယ်စရာ စာသား';
$string['approvalstatus'] = 'အတည်ပြုထားပြီး အခြေအနေ';
$string['approve'] = 'အတည်ပြုပါ';
$string['approved'] = 'အတည်ပြုပြီး';
$string['areacontent'] = 'နေရာကွက်လပ်များ';
$string['ascending'] = 'ငယ်စဉ်ကြီးလိုက် မြင့်တက်လာခြင်း';
$string['asearchtemplate'] = 'အဆင့်မြင့် ရှာဖွေမှု ပုံစံ';
$string['atmaxentry'] = 'ခွင့်ပြုထားသော အများဆုံး ဝင်ခွင့်များ အရေအတွက်ကို သင် ရောက်ရှိနေပြီး ဖြစ်သည်။';
$string['authorfirstname'] = 'စာရေးသူ၏ ပထမအမည်';
$string['authorlastname'] = 'စာရေးသူ၏ မျိုးရိုး(နောက်ဆုံး)အမည်';
$string['autogenallforms'] = 'မူလပုံသေ ပုံစံများ အားလုံးကို ဖြစ်ပွားစေပါ။';
$string['autolinkurl'] = 'URL ကို အလိုအလျောက် ချိတ်ဆက်မည်။';
$string['availablefromdate'] = 'မှ ရရှိနိုင်သည်';
$string['availabletags'] = 'ရရှိနိုင်သော tag များ';
$string['availabletags_help'] = 'Tag များသည် ထည့်သွင်းထားသည့် အချက်အလက်များ တည်းဖြတ်ခြင်း သို့မဟုတ် ကြည့်ရှုခြင်းခံရသည့်အခါ ဒေတာ သို့မဟုတ် တည်းဖြတ်သင်္ကေတတစ်ခုကဲ့သို့သော အခြား item များဖြင့် အစားထိုးခြင်းခံရမည့် နမူနာပုံစံရှိ placeholder များ ဖြစ်ပါသည်။

ဖိုင်များတွင် format  [[fieldname]] ရှိသည်။ အခြား tag များအားလုံးတွင် format ##sometag## ရှိပါသည်။

"အသုံးပြုနိုင်သော tag များ" စာရင်းတွင် ပါရှိသော tag များကိုသာ လက်ရှိ template အတွက် အသုံးပြုနိုင်သည်။';
$string['availabletodate'] = 'အသုံးပြု၍ရသည်';
$string['blank'] = 'ကွက်လပ်';
$string['buttons'] = 'လုပ်ဆောင်မှုများ';
$string['bynameondate'] = '{$a->name} - {$a->date} အားဖြင့်';
$string['cancel'] = 'ပယ်ဖျက်မည်';
$string['cannotaccesspresentsother'] = 'အခြား သုံးစွဲသူများထံမှ preset များကို ရယူနိုင်ခွင့် သင့်တွင် မရှိပါ';
$string['cannotadd'] = 'အသစ်ထည့်သွင်းမှုများကို မလုပ်ဆောင်နိုင်ပါ !';
$string['cannotdeletepreset'] = 'preset တစ်ခုကို ပယ်ဖျက်ရာတွင် မှားယွင်းမှုရှိပါသည် !';
$string['cannotoverwritepreset'] = 'preset တစ်ခုကို ပြင်ဆင်ပြောင်းလဲရာတွင် မှားယွင်းမှုရှိပါသည်';
$string['cannotunziptopreset'] = 'preset လမ်းညွှန် zip ဖိုင် ဖြေခြင်းကို မလုပ်ဆောင်နိုင်ပါ';
$string['checkbox'] = 'အမှန်ခြစ်အကွက်';
$string['chooseorupload'] = 'ဖိုင်ကို ရွေးချယ်ပါ';
$string['columns'] = 'ကော်လံများ';
$string['comment'] = 'မှတ်ချက်';
$string['commentdeleted'] = 'မှတ်ချက်အား ပယ်ဖျက်ပြီးပါပြီ';
$string['commentempty'] = 'မှတ်ချက် မရှိပါ';
$string['comments'] = 'မှတ်ချက်များ';
$string['commentsaved'] = 'မှတ်ချက်အား သိမ်းဆည်းပြီး';
$string['commentsn'] = 'မှတ်ချက်(များ) {$a}ချက်';
$string['commentsoff'] = 'မှတ်ချက်များ ပေးနိုင်ခြင်း အင်္ဂါရပ်ကို ဖွင့်လှစ်ပေးမထားပါ။';
$string['completionentries'] = 'အချက်အလက် ထည့်သွင်းထားမှု လိုအပ်သည်။';
$string['completionentriescount'] = 'ထည့်သွင်းထားသော အချက်အလက် အရေအတွက်';
$string['completionentriesdesc'] = 'လိုအပ်သော အချက်အလက်ထည့်သွင်းမှု အနည်းဆုံး အရေအတွက် : {$a} ခု';
$string['configenablerssfeeds'] = 'ဤခလုပ်သည် databaseများ အားလုံးအတွက် နောက်ဆုံးသတင်း ပို့ပေးခြင်းများ
(RSS feeds) ဖြစ်နိုင်စွမ်းကို စွမ်းဆောင်နိုင်စေလိမ့်မည်။ သင့်အနေနဲ့ database တစ်ခုချင်းစီအတွက် ဆက်တင်များ(settings)ထဲတွင် ပို့ပေးခြင်းများ(feeds)ကို ကိုယ်တိုင်ကိုယ်ကျတော့ ဖွင့်ပေးရန် လိုအပ်ပါသေးသည်။';
$string['confirmdeletefield'] = 'ဤနေရာကွက်လပ်ကို သင်ဖျက်ပါတော့မည်။ သေချာပါသလား။';
$string['confirmdeleterecord'] = 'ထည့်သွင်းထားသော ဤအချက်လက် သင်ဖျက်လိုသည်မှာ သေချာပါသလား။';
$string['confirmdeleterecords'] = 'ထည့်သွင်းထားသော ဤအချက်လက်များကို ဖျက်လိုသည်မှာ သေချာပါသလား။';
$string['csstemplate'] = 'CSS ပုံစံ';
$string['csvfailed'] = 'CSV ဖိုင်မှ မူလဒေတာအရင်းအမြစ်ကို ဖတ်ဖို့ မဖြစ်နိုင်ပါ။';
$string['csvfile'] = 'CSV ဖိုင်';
$string['csvimport'] = 'CSV ဖိုင် တင်သွင်းမှု';
$string['csvimport_help'] = 'နယ်ပယ်အမည်များ စာရင်းကို ပထမလိုင်းအနေဖြင့် ၊ ထို့နောက် ဒေတာအချက်အလက်များကို လိုင်းတစ်ခုလျှင် မှတ်တမ်းတစ်ခုစီဖြင့် စာသားသာ ပါဝင်သော ဖိုင်တစ်ခုမှတစ်ဆင့် အချက်အလက်များကို ထည့်သွင်းနိုင်သည်။';
$string['data:addinstance'] = 'database အသစ်တစ်ခု ပေါင်းထည့်ပါ။';
$string['data:approve'] = 'အချက်အလက်များထည့်သွင်း အတည်ပြုမှုကို မလုပ်တော့ဘဲ အတည်ပြုပါ။';
$string['data:comment'] = 'မှတ်ချက်များ ရေးပါ။';
$string['data:exportallentries'] = 'database အချက်အလက်ထည့်သွင်းမှုများ အားလုံးကို တင်ပို့ပါ။';
$string['data:exportentry'] = 'database အချက်အလက်ထည့်သွင်းမှု တစ်ခုကို တင်ပို့ပါ။';
$string['data:exportownentry'] = 'ကိုယ်ပိုင် database အချက်အလက်ထည့်သွင်းမှုကို တင်ပို့ပါ။';
$string['data:exportuserinfo'] = 'သုံးစွဲသူသတင်းအချက်အလက်ကို တင်ပို့ပါ။';
$string['data:managecomments'] = 'မှတ်ချက်များကို စီမံခန့်ခွဲပါ။';
$string['data:manageentries'] = 'အချက်အလက်များ ထည့်သွင်းမှုကို စီမံခန့်ခွဲပါ။';
$string['data:managetemplates'] = 'ပုံစံများကို စီမံခန့်ခွဲပါ။';
$string['data:manageuserpresets'] = 'ပုံစံ ကြိုတင်ဖြစ်နေသော အရာများအားလုံးကို စီမံခန့်ခွဲပါ။';
$string['data:rate'] = 'ထည့်သွင်းထားသော အချက်အလက်များကို အဆင့် / တန်ဖိုး သတ်မှတ်ပါ။';
$string['data:readentry'] = 'ထည့်သွင်းထားသော အချက်အလက်များကို ဖတ်ပါ။';
$string['data:view'] = 'database လှုပ်ရှားမှုကို ကြည့်ပါ။';
$string['data:viewallratings'] = 'တစ်ဦးတစ်ယောက်ချင်းစီက ပေးထားသော အကြမ်းဖျင်း အဆင့်သတ်မှတ်ချက်များ အားလုံးကို ကြည့်ပါ။';
$string['data:viewalluserpresets'] = 'သုံးစွဲသူများအားလုံးထံမှ ကြိုတင်ဖြစ်နေသော အရာများကို ကြည့်ပါ။';
$string['data:viewanyrating'] = 'မည်သူမဆို လက်ခံရရှိသည့် စုစုပေါင်း အဆင့်သတ်မှတ်ချက်များကို ကြည့်ပါ။';
$string['data:viewentry'] = 'ထည့်သွင်းထားသော အချက်အလက်များကို ကြည့်ပါ။';
$string['data:viewrating'] = 'သင် လက်ခံရရှိသော စုစုပေါင်း အဆင့်သတ်မှတ်ချက်ကို ကြည့်ပါ။';
$string['data:writeentry'] = 'ထည့်သွင်းရန် အချက်အလက်များကို ရေးပါ။';
$string['date'] = 'ရက်စွဲ';
$string['dateentered'] = 'ထည့်ထားသော ရက်စွဲ';
$string['defaultfielddelimiter'] = '(comma အက္ခရာကို ပုံသေ သတ်မှတ်ထားပါသည်။)';
$string['defaultfieldenclosure'] = '(ပုံသေသတ်မှတ်ထားသော အရာ မရှိပါ။)';
$string['defaultsortfield'] = 'ပုံသေသတ်မှတ်ထားသော အမျိုးအစား ခွဲနိုင်သည့် နေရာ';
$string['delcheck'] = 'အမှန်ခြစ်အကွက်ကို ပမာဏများများ ဖျက်ပါ (bulk delete လုပ်ပါ) ။';
$string['delete'] = 'ဖျက်ပါ။';
$string['deleteallentries'] = 'အချက်အလက်ထည့်သွင်းထားမှုများ အားလုံးကို ဖျက်ပါ။';
$string['deletecomment'] = 'ဤ မှတ်ချက်ကို သင် ဖျက်လိုသည်မှာ သေချာပါသလား။';
$string['deleted'] = 'ဖျက်ပြီး';
$string['deletefield'] = 'ရှိပြီးသား နေရာတစ်ခုကို ဖျက်ပါ။';
$string['deletenotenrolled'] = 'စာရင်းပေးသွင်းထားခြင်း မရှိသော သုံးစွဲသူများ၏ အချက်အလက် ထည့်သွင်းမှုများကို ဖျက်ပါ။';
$string['deletewarning'] = 'ဤ ကြိုတင်သတ်မှတ်ချက်ကို သင် ဖျက်လိုသည်မှာ သေချာပါသလား။';
$string['descending'] = 'ကြီးစဉ်ငယ်လိုက် နိမ့်ကျသွားခြင်း';
$string['directorynotapreset'] = '{$a->directory} Not a preset: missing files: {$a->missing_files}';
$string['disapprove'] = 'အတည်ပြုထားမှုကို မလုပ်တော့ပါ။';
$string['download'] = 'ဒေါင်းလုဒ်ရယူပါ။';
$string['edit'] = 'တည်းဖြတ်ပါ။';
$string['editcomment'] = 'မှတ်ချက်ကို တည်းဖြတ်ပါ။';
$string['editentry'] = 'ထည့်သွင်းထားသော အချက်အလက်ကို တည်းဖြတ်ပါ။';
$string['editordisable'] = 'အယ်ဒီတာကို လုပ်ဆောင်ခွင့် မပေးပါ။';
$string['editorenable'] = 'အယ်ဒီတာကို လုပ်ဆောင်ခွင့် ပေးစေပါ။';
$string['emptyadd'] = 'ပေါင်းထည့်သည့် နမူနာပုံစံသည် ပုံသေဖြစ်နေသော ပုံစံတစ်ခုကို ထုတ်ပေးနေပြီး ဗလာဖြစ်နေသည်။';
$string['emptyaddform'] = 'သင် မည့်သည့် နေရာတွင်မှ ဖြည့်မထားခဲ့ပါ။';
$string['enabletemplateeditorcheck'] = 'သင် အယ်ဒီတာကို လုပ်ဆောင်ခွင့် ပေးလိုသည်မှာ သေချာပါသလား။ ရလဒ်အနေဖြင့် ပုံစံကို သိမ်းဆည်းသည့်အခါ အကြောင်းအရာများ ပြောင်းသွားနိုင်ချေ ရှိသည်။';
$string['entries'] = 'အချက်အလက်ထည့်သွင်းမှုများ';
$string['entrieslefttoadd'] = 'ဤလှုပ်ရှားမှုကို ပြီးဆုံးစေရန် {$a->entriesleft} ကို အချက်အလက်/အချက်အလက်များ ပို၍ ထည့်သွင်းပေးရမည်။';
$string['entrieslefttoaddtoview'] = 'အခြားပါဝင်သူများ၏ ထည့်သွင်းထားသော အချက်အလက်များကို မကြည့်ခင် {$a->entrieslefttoview}  ကို အချက်အလက်/အချက်အလက်များ ပို၍ ထည့်သွင်းပေးရမည်။';
$string['entry'] = 'အချက်အလက် ထည့်သွင်းမှု';
$string['entrysaved'] = 'သင်၏ အချက်အလက် ထည့်သွင်းမှုကို သိမ်းဆည်းပြီး ဖြစ်သည်။';
$string['errormustbeteacher'] = 'ဤစာမျက်နှာကို အသုံးပြုရန်အတွက် သင် ဆရာတစ်ဦး ဖြစ်ရန် လိုအပ်သည်။';
$string['errormustsupplyvalue'] = 'ဤနေရာတွင် သင် တန်ဖိုးတစ်ခု ဖြည့်ပေးရမည်။';
$string['errorpresetexists'] = 'ရွေးချယ်ထားသော နာမည်ဖြင့် ကြိုတင်ဖွဲ့စည်းထားသော အရာတစ်ခု ရှိပြီး ဖြစ်သည်။';
$string['eventfieldcreated'] = 'အချက်အလက် ကွက်လပ်ကို ဖန်တီးပြီး';
$string['eventfielddeleted'] = 'အချက်အလက် ကွက်လပ်ကို ဖျက်ပြီး';
$string['eventfieldupdated'] = 'အချက်အလက် ကွက်လပ်ကို နောက်ဆုံးအခြေအနေအထိ ပြုပြင်ပြီး';
$string['eventrecordcreated'] = 'မှတ်တမ်း ဖန်တီးပြီး';
$string['eventrecorddeleted'] = 'မှတ်တမ်းအား ဖျက်ပြီး';
$string['eventrecordupdated'] = 'မှတ်တမ်းအား နောက်ဆုံးအခြေအနေအထိ ပြုပြင်ပြီး';
$string['eventtemplateupdated'] = 'ပုံစံအား နောက်ဆုံးအခြေအနေအထိ ပြုပြင်ပြီး';
$string['eventtemplateviewed'] = 'ပုံစံများအား ကြည့်ပြီး';
$string['example'] = 'Database မော်ဂျုး ဥပမာ';
$string['excel'] = 'Excel';
$string['expired'] = 'ဝမ်းနည်းပါတယ်။ ဤလုပ်ဆောင်ချက်သည်  {$a} တွင် ပိတ်သွားပြီဖြစ်ပြီး ဆက်လက်၍ မရရှိနိုင်တော့ပါ။';
$string['export'] = 'တင်ပို့ပါ။';
$string['exportaszip'] = 'zip ဖိုင် အနေဖြင့် တင်ပို့ပါ။ ';
$string['exportaszip_help'] = 'zip ဖိုင်အဖြစ် တင်ပို့ခြင်း အင်္ဂါရပ်သည် ဒေါင်းလုဒ်ရယူရာတွင် ပုံစံများနှင့် နေရာများကို ကြိုတင်ပြုပြင်ပြီးသော zip ဖိုင် အနေဖြင့် သိမ်းဆည်းထားနိုင်ရန် ခွင့်ပြုထားသည်။ ထို့နောက်မှ zip ဖိုင်ကို အခြားသင်ရိုးသို့ တင်သွင်းနိုင်ပါသည်။';
$string['exportedtozip'] = 'ယာယီ zip ဖိုင်အဖြစ် တင်ပို့ပြီး';
$string['exportentries'] = 'အချက်အလက် ထည့်သွင်းထားမှုများကို တင်ပို့ပါ။';
$string['exportownentries'] = 'သင့်ကိုယ်ပိုင် ထည့်သွင်းထားသော အချက်အလက်များကိုသာ တင်ပို့မည်လား ({$a->mine}/{$a->all})?';
$string['failedpresetdelete'] = 'ကြိုတင်ဖြစ်နေပြီးသော အရာတစ်ခုကို ဖျက်ရာတွင် ပြဿနာတွေ့နေသည်။';
$string['fieldadded'] = 'နေရာကွက်လပ်အား ပေါင်းထည့်ပြီး';
$string['fieldallowautolink'] = 'အလိုအလျောက် ချိတ်ဆက်မှုကို ခွင့်ပြုပါ။';
$string['fielddeleted'] = 'အချက်အလက် ကွက်လပ်အား ဖျက်ပြီး';
$string['fielddelimiter'] = 'အချက်အလက် ပုဒ်ဖြတ်ပုဒ်ရပ် သင်္ကေတ';
$string['fielddescription'] = 'အချက်အလက် ကွက်လပ်ဆိုင်ရာ ဖော်ပြချက်';
$string['fieldheight'] = 'အမြင့်';
$string['fieldheightlistview'] = 'စာရင်းဇယားမြင်ကွင်းတွင် တွေ့ရသော အမြင့်';
$string['fieldheightsingleview'] = 'တစ်ခုတည်း မြင်ရသော မြင်ကွင်းတွင် တွေ့ရသော အမြင့်';
$string['fieldids'] = 'အချက်အလက် ကွက်လပ် ID များ';
$string['fieldmappings'] = 'အချက်အလက် ကွက်လပ် နေရာချခြင်းများ';
$string['fieldname'] = 'အချက်အလက် ကွက်လပ် အမည်';
$string['fieldnotmatched'] = 'သင်၏ ဖိုင်အတွင်းရှိ အောက်ပါ အချက်အလက်များကို ဤ database က မသိပါ။ : {$a}';
$string['fieldoptions'] = 'ရွေးချယ်စရာများ (လိုင်းတစ်ကြောင်းလျှင် တစ်ခုစီ)';
$string['fields'] = 'အချက်အလက် ကွက်လပ်များ';
$string['fieldupdated'] = 'အချက်အလက်ကွက်လပ်အား နောက်ဆုံးအခြေအနေအထိ ပြုပြင်ပြီး';
$string['fieldwidth'] = 'အနံ';
$string['fieldwidthlistview'] = 'စာရင်းဇယားမြင်ကွင်းတွင် တွေ့ရသော အနံ';
$string['fieldwidthsingleview'] = 'တစ်ခုတည်းမြင်ရသော မြင်ကွင်းတွင် တွေ့ရသော အနံ';
$string['file'] = 'ဖိုင်';
$string['fileencoding'] = 'စာဝှက်ဖြင့် ရေးခြင်း';
$string['filesnotgenerated'] = 'ဖိုင်များအားလုံးကို မထုတ်လုပ်ရသေးပါ : {$a}';
$string['filtername'] = 'Database အလိုအလျောက် ချိတ်ဆက်ခြင်း';
$string['footer'] = 'အောက်ခြေ';
$string['forcelinkname'] = 'သံကွင်းဆက်လင့်ခ် (link) အတွက် သတ်မှတ်ပေးမည့် အမည်';
$string['foundnorecords'] = 'မှတ်တမ်းများအား မတွေ့ရပါ (<a href="{$a->reseturl}">Reset filters</a>)';
$string['foundrecords'] = 'မှတ်တမ်းများ တွေ့ရှိပါသည် : {$a->num}/{$a->max} (<a href="{$a->reseturl}">Reset filters</a>)';
$string['fromfile'] = 'zip ဖိုင်မှ တင်သွင်းပါ။ ';
$string['fromfile_help'] = 'zip ဖိုင်မှ တင်သွင်းခြင်း အင်္ဂါရပ်သည် သင့်ကို နမူနာပုံစံများနှင့် နေရာများဖြင့် ကြိုတင်ပြုလုပ်ထားသော zip ဖိုင်တစ်ခုကို တင်သွင်းရန်နှင့် ကြည့်ရန် ခွင့်ပြုထားသည်။';
$string['generateerror'] = 'ဖိုင်များအားလုံး မထုတ်လုပ်ရသေးပါ။';
$string['header'] = 'ခေါင်းစီး';
$string['headercsstemplate'] = 'အခြားနမူနာပုံစံများအတွက် local CSS styles များ သတ်မှတ်သည်';
$string['headerlisttemplate'] = 'အချက်အလက် ထည့်သွင်းမှုများ ပေါင်းစုံအတွက် ဝက်ဆိုက်စာမျက်နှာ ကြည့်ရှုနိုင်သော ကြားခံဆက်သွယ်ပေးသည့် စနစ်ကို သတ်မှတ်သည်။';
$string['headerrsstemplate'] = 'နောက်ဆုံးသတင်းပို့ပေးခြင်းများ (RSS feeds) ရှိ အချက်အလက်ထည့်သွင်းမှုများ၏ သွင်ပြင်ကို သတ်မှတ်သည်။';
$string['headersingletemplate'] = 'တစ်ခုတည်းသော အချက်အလက်ထည့်သွင်းမှုအတွက် ဝက်ဆိုက်စာမျက်နှာ ကြည့်ရှုနိုင်သော ကြားခံဆက်သွယ်ပေးသည့် စနစ်ကို သတ်မှတ်သည်။';
$string['importentries'] = 'ထည့်သွင်းထားသော အချက်အလက်များကို တင်သွင်းပါ။';
$string['importsuccess'] = 'ကြိုတင်ဖွဲ့စည်း ရှိပြီးဖြစ်သော အရာကို အောင်မြင်စွာ အသုံးချပြီး ဖြစ်သည်။';
$string['includeapproval'] = 'အတည်ပြုမှု အခြေအနေပါဝင်စေပါ။';
$string['includetime'] = 'ပေါင်းထည့်ထားသော / ပြုပြင်မွမ်းမံထားသော အချိန် ပါဝင်စေပါ။ ';
$string['includeuserdetails'] = 'သုံးစွဲသူ၏ အသေးစိတ်အချက်အလက်များ ပါဝင်စေပါ။';
$string['insufficiententries'] = 'ဤ database ကို ကြည့်ရန် အချက်အလက်ထည့်သွင်းမှုများ ပိုမိုလိုအပ်';
$string['intro'] = 'ဖော်ပြချက်';
$string['invalidaccess'] = 'ဤစာမျက်နှာကို မှန်ကန်စွာ ရယူမထားပါ။';
$string['invalidfieldid'] = 'နေရာကွက်လပ် ID မှားယွင်းနေပါသည်';
$string['invalidfieldname'] = 'နေရာ / နယ်ပယ် / ဧရိယာ ID မှားယွင်းနေပါသည်။';
$string['invalidfieldtype'] = 'နေရာကွက်လပ်အမျိုးအစား မှားယွင်းနေပါသည်';
$string['invalidid'] = 'မှားယွင်းသော ဒေတာအချက်အလက် ID';
$string['invalidpreset'] = '{$a} သည် ကြိုတင်ဖွဲ့စည်းထားသော အရာ မဟုတ်ပါ။';
$string['invalidrecord'] = 'မှားယွင်းသော မှတ်တမ်း';
$string['invalidurl'] = 'သင် ထည့်သွင်းလိုက်သော URL သည် တရားမဝင်ပါ။';
$string['jstemplate'] = 'Javascript နမူနာပုံစံ';
$string['latitude'] = 'လတ္တီတွဒ်မျဉ်း';
$string['latlong'] = 'လတ္တီတွဒ် / လောင်ဂျီတွဒ်မျဉ်း';
$string['latlongboth'] = 'လတ္တီတွဒ်မျဉ်းနှင့် လောင်ဂျီတွဒ်မျဉ်း နှစ်ခုလုံး လိုအပ်သည်။';
$string['latlongdownloadallhint'] = 'ထည့်သွင်းထားသော အချက်အလက်များ အားလုံးကို သဘာဝပထဝီ မြေမျက်နှာသွင်ပြင်ဆိုင်ရာ ဒေတာအချက်အလက်များကို သိုလှောင်သိမ်းဆည်းထားနိုင်သည့် ပုံစံ (KML) အဖြစ် ဒေါင်းလုဒ်ရယူရန် သံကွင်းဆက်လင့်ခ် (Link)';
$string['latlongkmllabelling'] = 'KML ဖိုင်များ (Google Earth) ရှိ အကြောင်းအချက်များကို အမှတ်သညာပြုနည်း';
$string['latlonglinkservicesdisplayed'] = 'ပြသရန် ပြင်ပဝက်ဆိုက်များသို့ ချိတ်ဆက်ပေးမည့် ဝန်ဆောင်မှုများ';
$string['latlongotherfields'] = 'အခြား နေရာကွက်လပ်များ ';
$string['list'] = 'စာရင်းကို ကြည့်ပါ။';
$string['listtemplate'] = 'စာရင်း နမူနာပုံစံ / ပုံစံ';
$string['longitude'] = 'လောင်ဂျီတွဒ်မျဉ်း';
$string['manageapproved'] = 'အတည်ပြုပြီးသော ထည့်သွင်းထားသည့် အချက်အလက်များကို တည်းဖြတ်ခြင်းအား ခွင့်ပြုပါ။';
$string['manageapproved_help'] = 'အကယ်၍ ခွင့်ပြုမထားပါက အတည်ပြုထားပြီးသော ထည့်သွင်းထားသည့် အချက်အလက်များကို ၎င်းတို့အား ပေါင်းထည့်ထားသည့် အသုံးပြုသူမှ ဆက်လက်၍ တည်းဖြတ်ခြင်း သို့မဟုတ် ဖျက်ခြင်းမျိုး ပြုလုပ်နိုင်တော့မည် မဟုတ်ပါ။ "အတည်ပြုမှု လိုအပ်သည်" ကို လုပ်ဆောင်ခွင့် ပေးမထားပါက ဤဆက်တင် (setting) သည် မည့်သည့် အကျိုးသက်ရောက်မှုမှ ရှိမည်မဟုတ်ပါ။';
$string['mapexistingfield'] = '{$a} သို့ ချိတ်ဆက်မည်။';
$string['mapnewfield'] = 'နေရာကွက်လပ်အသစ်တစ်ခုကို ဖန်တီးပါ။';
$string['mappingwarning'] = 'နေရာ/နယ်ပယ် အသစ်တစ်ခုကို ချိတ်ဆက်မထားသော နေရာ/နယ်ပယ်ဟောင်းများအားလုံး ဆုံးရှုံးသွားမည် ဖြစ်ပြီး ၎င်းနေရာ/နယ်ပယ်ရှိ ဒေတာအချက်အလက်များအားလုံး ဖယ်ရှားခံရမည် ဖြစ်သည်။ ';
$string['maxentries'] = 'အချက်အလက် ထည့်သွင်းမှု အများဆုံးအရေအတွက်';
$string['maxentries_help'] = 'ဤလှုပ်ရှားမှုအတွက် ကျောင်းသားတစ်ယောက်အား တင်သွင်းခွင့်ပြုထားသော အချက်အလက် ထည့်သွင်းမှု အများဆုံးအရေအတွက်';
$string['maxsize'] = 'အကြီးမားဆုံး အရွယ်အစား';
$string['menu'] = 'မီနူး';
$string['menuchoose'] = 'ရွေးချယ်ပါ...';
$string['modulename'] = 'ဒေတာဗေ့စ်';
$string['modulename_link'] = 'mod/data/view';
$string['modulenameplural'] = 'ဒေတာဗေ့စ်များ';
$string['more'] = 'နောက်ထပ်';
$string['moreurl'] = 'နောက်ထပ် URL';
$string['movezipfailed'] = 'zip ဖိုင်ကို မပြောင်းရွှေ့နိုင်';
$string['multientry'] = 'ထပ်ခါထပ်ခါ ထည့်သွင်းထားသော အချက်အလက်';
$string['multimenu'] = 'မီနူး (မျိုးစုံရွေးချယ်နိုင်သည်)';
$string['multipletags'] = 'မျိုးစုံသော tag များအား တွေ့ရှိသည်။ နမူနာပုံစံ / ပုံစံအား မသိမ်းဆည်းထား';
$string['newentry'] = 'အချက်အလက် ထည့်သွင်းမှု အသစ်';
$string['newfield'] = 'နေရာကွက်လပ် အသစ်တစ်ခု ဖန်တီးပါ။';
$string['noaccess'] = 'ဤစာမျက်နှာကို သင်အသုံးမပြုနိုင်ပါ။';
$string['nodefinedfields'] = 'Preset အသစ်တွင် သတ်မှတ်ထားသော နေရာကွက်လပ်များ မရှိပါ !';
$string['nofieldcontent'] = 'နယ်ပယ်အကြောင်းအရာကို မတွေ့ပါ။';
$string['nofieldindatabase'] = 'ဤဒေတာဗေ့စ်အတွက် သတ်မှတ်ထားသော နေရာကွက်လပ်များ မရှိပါ။';
$string['nolisttemplate'] = 'စာရင်း နမူနာပုံစံ / ပုံစံကို သတ်မှတ်ထားခြင်း မရှိသေးပါ။';
$string['nomatch'] = 'ကိုက်ညီသော ထည့်သွင်းမှုများ မတွေ့ပါ !';
$string['norecords'] = 'ဒေတာဗေ့စ်တွင် အချက်အလက် ထည့်သွင်းမှုများ မရှိပါ';
$string['notapproved'] = 'ထည့်သွင်းထားသော အချက်အလက်ကို အတည်မပြုရသေးပါ။';
$string['notopenyet'] = 'ဝမ်းနည်းပါတယ်။ ဤလှုပ်ရှားမှုကို {$a} အထိ မရရှိနိုင်ပါ။';
$string['number'] = 'နံပါတ်';
$string['numberrssarticles'] = 'RSS feed တွင် ထည့်သွင်းထားသော အချက်အလက်များ';
$string['numnotapproved'] = 'ဆိုင်းငံ့ထားသည်';
$string['numrecords'] = '{$a} အချက်အလက် ထည့်သွင်းမှုများ';
$string['optionaldescription'] = 'ဖော်ပြချက် အတို (ရွေးချယ်ခွင့်ရှိသည်)';
$string['optionalfilename'] = 'ဖိုင်အမည် (ရွေးချယ်ခွင့်ရှိသည်)';
$string['other'] = 'အခြား';
$string['overrwritedesc'] = 'အကယ်၍ preset ရှိပြီးဆိုပါက ၎င်းကို အစားထိုးပြင်ဆင်ပါ';
$string['overwrite'] = 'အစားထိုးပြင်ဆင်ပါ';
$string['overwritesettings'] = 'လက်ရှိဆက်တင်များကို အစားထိုးပြင်ဆင်ပါ';
$string['page-mod-data-x'] = 'မည်သည့် database လှုပ်ရှားမှုမော်ဂျူးစာမျက်နှာမဆို';
$string['pagesize'] = 'စာမျက်နှာအလိုက် ထည့်သွင်းထားသော အချက်အလက်များ';
$string['participants'] = 'ပါဝင်သူများ';
$string['picture'] = 'ရုပ်ပုံ';
$string['pluginadministration'] = 'Database လှုပ်ရှားမှုစီမံခန့်ခွဲခြင်း';
$string['pluginname'] = 'ဒေတာဗေ့စ်';
$string['presetinfo'] = 'Preset တစ်ခုအဖြစ် သိမ်းဆည်းခြင်းသည် ဤ နမူနာပုံစံကို ထုတ်ဝေမည်ဖြစ်သည်။အခြားသော သုံးစွဲသူများက ၎င်းတို့၏ဒေတာဘေ့စ်များတွင် ၎င်းကိုအသုံးပြု၍ ရကောင်းရနိုင်သည်။';
$string['presets'] = 'Preset များ';
$string['privacy:metadata:commentpurpose'] = 'ဒေတာဗေ့စ်မှတ်တမ်းများရှိ သုံးသပ်ချက်များ';
$string['privacy:metadata:data_content'] = 'Database လှုပ်ရှားမှု မော်ဂျုးရှိ နေရာကွက်လပ်တစ်ခုအတွက် အဖြေတစ်ခုကို ကိုယ်စားပြုသည်';
$string['privacy:metadata:data_content:content'] = 'အကြောင်းအရာ';
$string['privacy:metadata:data_content:content1'] = 'နောက်ထပ် အကြောင်းအရာ နံပါတ် ၁';
$string['privacy:metadata:data_content:content2'] = 'နောက်ထပ် အကြောင်းအရာ နံပါတ် ၂';
$string['privacy:metadata:data_content:content3'] = 'နောက်ထပ် အကြောင်းအရာ နံပါတ် ၃';
$string['privacy:metadata:data_content:content4'] = 'နောက်ထပ် အကြောင်းအရာ နံပါတ် ၄';
$string['privacy:metadata:data_records'] = 'database ဆောင်ရွက်မှုမော်ဂျုးရှိ မှတ်တမ်းများကို ကိုယ်စားပြုသည်';
$string['privacy:metadata:data_records:approved'] = 'အတည်ပြုမှု အခြေအနေ';
$string['privacy:metadata:data_records:groupid'] = 'အုပ်စု';
$string['privacy:metadata:data_records:timecreated'] = 'မှတ်တမ်းအား ဖန်တီးခဲ့သည့် အချိန်';
$string['privacy:metadata:data_records:timemodified'] = 'မှတ်တမ်းအား နောက်ဆုံး ပြုပြင်မွမ်းမံခဲ့သည့် အချိန်';
$string['privacy:metadata:data_records:userid'] = 'မှတ်တမ်းအား ဖန်တီးခဲ့သော သုံးစွဲသူ';
$string['privacy:metadata:datafieldnpluginsummary'] = 'ဒေတာဗေ့စ်လှုပ်ရှားမှုမော်ဂျုးအတွက် နေရာကွက်လပ်များ';
$string['privacy:metadata:filepurpose'] = 'ဒေတာဗေ့စ်မှတ်တမ်းကို ချိတ်ဆက်ထားသော ဖိုင်';
$string['privacy:metadata:ratingpurpose'] = 'ဒေတာဗေ့စ်မှတ်တမ်းများရှိ အဆင့်သတ်မှတ်ချက်များ';
$string['privacy:metadata:tagpurpose'] = 'ဒေတာဗေ့စ်မှတ်တမ်းများရှိ tag များ';
$string['radiobutton'] = 'ရေဒီယိုခလုပ်များ';
$string['recordapproved'] = 'အချက်အလက် ထည့်သွင်းမှုအား အတည်ပြုပြီး';
$string['recorddeleted'] = 'အချက်အလက် ထည့်သွင်းမှုအား ဖျက်ပြီး';
$string['recorddisapproved'] = 'အချက်အလက် ထည့်သွင်းမှုအား အတည်မပြု';
$string['recordsnotsaved'] = 'မည့်သည့် အချက်အလက် ထည့်သွင်းမှုမှ သိမ်းဆည်းမဖြစ်ခဲ့ပါ။ ကျေးဇူးပြု၍ လွှင့်တင်ထားသော ဖိုင်၏ ပုံစံအချိုးအစားကို စစ်ဆေးပါ။';
$string['recordssaved'] = 'ထည့်သွင်းထားသော အချက်အလက်များအား သိမ်းဆည်းပြီး';
$string['requireapproval'] = 'အတည်ပြုမှု လိုအပ်သည်။';
$string['requireapproval_help'] = 'ခွင့်ပြုထားပါက ထည့်သွင်းလိုက်သော အချက်အလက်များကို အားလုံးက မမြင်နိုင်ခင် ဆရာတစ်ယောက်က အတည်ပြုရန် လိုအပ်ပါသည်။';
$string['required'] = 'လိုအပ်သော';
$string['requiredentries'] = 'အပြီးသတ်ထည့်သွင်းရန် လိုအပ်သော အချက်အလက်များ (အဟောင်း)';
$string['requiredentriestoview'] = 'မကြည့်ရှုခင် ထည့်သွင်းရန် လိုအပ်သော အချက်အလက်များ';
$string['requiredentriestoview_help'] = 'အခြားကျောင်းသားများ၏ ထည့်သွင်းမှုများကို မကြည့်ရှုမီ ကျောင်းသားတစ်ယောက်မှ ပေးပို့ရန် လိုအပ်သော ထည့်သွင်းမှု အရေအတွက်။

မှတ်ချက်: အကယ်၍ မကြည့်ရှုမီ ထည့်သွင်းရန် လိုအပ်သည်ဆိုလျှင် database auto-linking စိစစ်မှုကို ပိတ်ထားသင့်သည်။ အဘယ့်ကြောင့်ဆိုသော် database auto-linking စိစစ်မှုသည် သုံးစွဲသူတစ်ယောက်က လိုအပ်သော ထည့်သွင်းမှုအရေအတွက်ကို ပေးပို့ခြင်းရှိမရှိအား မဆုံးဖြတ်နိုင်ခြင်းကြောင့်ဖြစ်သည်။';
$string['requiredentrieswarning'] = 'ဤဆက်တင်ကို လှုပ်ရှားမှုပြီးဆုံးခြင်း ဆက်တင်တစ်ခု ဖြစ်သည့် "အချက်အလက်ထည့်သွင်းမှုများ လိုအပ်သည်" နှင့် အစားထိုးလိုက်သည်။';
$string['requiredfield'] = 'လိုအပ်သော နေရာကွက်လပ်';
$string['resetsettings'] = 'စိစစ်မှုများကို ပြန်လည်သတ်မှတ်ပါ';
$string['resettemplate'] = 'နမူနာပုံစံကို ပြန်လည်သတ်မှတ်ပါ';
$string['rows'] = 'အတန်းများ';
$string['rsstemplate'] = 'RSS နမူနာပုံစံ';
$string['rsstitletemplate'] = 'RSS title နမူနာပုံစံ';
$string['save'] = 'သိမ်းဆည်းပါ။';
$string['saveandadd'] = 'သိမ်းဆည်းပြီး အခြားတစ်ခု ပေါင်းထည့်ပါ။';
$string['saveandview'] = 'သိမ်းဆည်းပြီး ကြည့်ပါ။';
$string['saveaspreset'] = 'ကြိုတင်ဖွဲ့စည်းထားသော အရာ (preset) အဖြစ် သိမ်းဆည်းပါ။';
$string['saveaspreset_help'] = 'ကြိုတင်သတ်မှတ်မှု (preset) အဖြစ်သိမ်းဆည်းသည်ဟူသော လုပ်ဆောင်ချက်သည် ဆိုက်ပေါ်ရှိအခြားသူများ သုံးစွဲနိုင်သော သတ်မှတ်မှုအဖြစ် နမူနာပုံစံများနှင့် နေရာကွက်လပ်များကို ထုတ်ဝေသည်။ ( ကြိုတင်သတ်မှတ်မှု (preset) စာရင်းမှ ၎င်းကိုအချိန်မရွေး ဖျက်နိုင်သည်။)';
$string['savesettings'] = 'သိမ်းဆည်းခြင်းဆိုင်ရာ ဆက်တင်များ';
$string['savesuccess'] = 'အောင်မြင်စွာ သိမ်းဆည်းပြီးပါပြီ။ သင်၏ ကြိုတင်ဖွဲ့စည်းထားသော အရာ (preset) သည် ယခု ဝဘ်ဆိုဒ်တွင် ရရှိနေပြီ ဖြစ်သည်။';
$string['savetemplate'] = 'သိမ်းဆည်းခြင်း နမူနာပုံစံ / ပုံစံ';
$string['search'] = 'ရှာဖွေပါ';
$string['search:activity'] = 'ဒေတာဗေ့စ် - လှုပ်ရှားမှု သတင်းအချက်အလက်';
$string['search:entry'] = 'ဒေတာဗေ့စ် - အချက်အလက် ထည့်သွင်းမှုများ';
$string['selectedrequired'] = 'ရွေးချယ်ထားသည်များအားလုံးကို လိုအပ်သည်';
$string['showall'] = 'အချက်အလက် ထည့်သွင်းမှုများ အားလုံးကို ပြပါ။';
$string['singletemplate'] = 'တစ်ခုတည်းမြင်ရသော နမူနာပုံစံ';
$string['subplugintype_datafield'] = 'ဒေတာဗေ့စ်နေရာကွက်လပ် အမျိုးအစား';
$string['subplugintype_datafield_plural'] = 'ဒေတာဗေ့စ်နေရာကွက်လပ် အမျိုးအစားများ';
$string['subplugintype_datapreset'] = 'ကြိုတင်သတ်မှတ်ချက်';
$string['subplugintype_datapreset_plural'] = 'ကြိုတင်သတ်မှတ်ချက်များ';
$string['teachersandstudents'] = '{$a->teachers} နှင့် {$a->students}';
$string['templates'] = 'နမူနာပုံစံ / ပုံစံ များ';
$string['templatesaved'] = 'နမူနာပုံစံအား သိမ်းဆည်းပြီး';
$string['text'] = 'စာသား';
$string['textarea'] = 'စာသားဧရိယာ';
$string['timeadded'] = 'အချိန်အား ပေါင်းထည့်ပြီး';
$string['timemodified'] = 'အချိန်အား ပြုပြင်မွမ်းမံပြီး';
$string['todatabase'] = 'ဤဒေတာဗေ့စ်သို့';
$string['type'] = 'နေရာကွက်လပ်အမျိုးအစား';
$string['undefinedprocessactionmethod'] = 'ဆောင်ရွက်မှု "{$a}" ကို ကိုင်တွယ်ရန် Data_Preset ထဲတွင် လုပ်ဆောင်ရန်နည်းလမ်းကို မသတ်မှတ်ရသေးပါ။';
$string['unsupportedexport'] = '({$a->fieldtype}) ကို မတင်ပို့နိုင်ပါ။';
$string['updatefield'] = 'တည်ရှိပြီး နေရာကို မွမ်းမံပါ';
$string['uploadfile'] = 'ဖိုင်ကို လွှင့်တင်ပါ';
$string['uploadrecords'] = 'ဖိုင်တစ်ခုမှ ထည့်သွင်းချက်များကို လွှင့်တင်ပါ';
$string['uploadrecords_link'] = 'mod/data/import';
$string['usedate'] = 'ရှာဖွေမှုတွင် ပါဝင်စေပါ';
$string['usestandard'] = 'ကြိုတင်သတ်မှတ်ချက်ကို အသုံးပြုပါ';
$string['usestandard_help'] = 'ဝက်ဆိုဘ်တစ်ခုလုံးတွင် ရရှိနိုင်သော preset တစ်ခုကို အသုံးပြုရန်အတွက် ၎င်းကို စာရင်းမှ ရွေးချယ်ပါ။ (အကယ်၍ သင်သည် preset တစ်ခုကို preset တစ်ခုအဖြစ်သိမ်းဆည်းမည် ဟူသော အင်္ဂါရပ်ကို အသုံးပြုပြီး စာရင်းသို့ ပေါင်းထည့်ခဲ့ပါက ၎င်းကို ဖျက်နိုင်သည့် ရွေးချယ်စရာ သင့်မှာ ရှိသည်။';
$string['viewfromdate'] = 'မှ စ၍သာ ဖတ်ပါ';
$string['viewtodate'] = 'အထိသာ ဖတ်ပါ';
$string['viewtodatevalidation'] = 'ဖတ်၍ရမည့် နောက်ဆုံးရက်စွဲသည် စတင်ဖတ်၍ရမည့် ရက်စွဲထက် စော၍ မရပါ။';
$string['wrongdataid'] = 'မှားယွင်းသော ဒေတာအချက်အလက် id ဖြည့်ထားသည်';
