<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_xml', language 'my', version '3.3'.
 *
 * @package     qformat_xml
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['invalidxml'] = 'မမှန်ကန်သော XML ဖိုင် - မျှော်မှန်းထားသောစာကြောင်း ( CDATA ကိုအသုံးပြုလိုပါသလား)';
$string['pluginname'] = 'Moodle XML format';
$string['pluginname_help'] = '၎င်းသည်မေးခွန်းများတင်သွင်းခြင်းအနှင့်တင်ပို့ခြင်းအတွက် Moodle သီးသန့်ပုံစံဖြစ်သည်။';
$string['pluginname_link'] = 'qformat/xml';
$string['privacy:metadata'] = 'XMLမေးခွန်းပုံစံ plugin သည်မည်သည့်ကိုယ်ရေးအချက်အလက်မှသိမ်းဆည်းထားခြင်းမရှိပါ။';
$string['truefalseimporterror'] = '<b> သတိပေးချက် </b>: မှန်/မှားမေးခွန်း \'{$a->questiontext}\' အားစနစ်တကျတင်သွင်းခြင်းမပြုလုပ်နိုင်ပါ။ မှန်ကန်သောအဖြေသည် မှန်သည်(သို့) မှားသည်ကိုရှင်းလင်းစွာမသိနိုင်ပါ။ အဖြေအား \'{$a->answer}\' ဟုယူဆပြီးမေးခွန်းအားတင်သွင်းထားပါသည်။ အကယ်၍မမှန်ကန်ခဲ့ပါကသင်သည်မေးခွန်းအားပြင်ဆင်ပေးရန်လိုအပ်မည်ဖြစ်သည်။';
$string['unsupportedexport'] = 'မေးခွန်းအမျိုးအစား {$a} သည် XML export ဖြင့်အသုံးပြု၍မရပါ';
$string['xmlimportnoname'] = 'XML ဖိုင်ရှိပျောက်ဆုံးနေသာမေးခွန်းအမည်';
$string['xmlimportnoquestion'] = 'XML ဖိုင်ရှိပျောက်ဆုံးနေသောမေးခွန်းစားသား';
$string['xmltypeunsupported'] = 'မေးခွန်းအမျိုးအစား {$a} သည် XML import ဖြင့်အသုံးပြု၍မရပါ';
