<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_replace', language 'my', version '3.3'.
 *
 * @package     tool_replace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disclaimer'] = 'ဤလုပ်ငန်းလည်ပတ်မှု၏ စွန့်စားမှုကို ကျွန်ုပ်နားလည်ပါသည်';
$string['doit'] = 'ဟုတ်ကဲ့၊ လုပ်မည်!';
$string['excludedtables'] = 'စာကြောင်းနေရာအစားထိုးခြင်း၏ တစ်စိတ်တစ်ပိုင်း အနေဖြင့် ဇယားများကို အဆင့်မြှင့်တင်ထားခြင်းမရှိပါ။ ၄င်းတို့တွင် သီးသန့်စီစဥ်ထားရှိမှု (ဖွဲ့စည်းပုံ) ၊ မှတ်တမ်းများ၊ အစီစဉ်များ နှင့် အချိန်အပိုင်းအခြားဇယားများ ပါဝင်သည်။';
$string['invalidcharacter'] = 'စာသားအား ရှာဖွေသည့်နေရာ သို့မဟုတ် အစားထိုးသည့်နေရာတွင် မမှန်ကန်သော စကားလုံးများကို တွေ့ရှိသည်။';
$string['notifyfinished'] = '...ပြီးဆုံးသည်';
$string['notifyrebuilding'] = 'သင်ရိုး/သင်တန်းထားသိုထားသော နေရာဝှက်ကို ပြန်လည်တည်ဆောက်နေသည် ...';
$string['notimplemented'] = 'စိတ်မကောင်းပါ၊ ဤအသွင်အပြင်သည် သင်၏ database driver နေရာတွင် မစတင်ထားပါ။';
$string['notsupported'] = 'ဤ script ကိုလေ့လာစမ်းသပ်ချက်အဖြစ် ထည့်သွင်းစဥ်းစားသင့်သည်။ ပြောင်းလဲမှုများပြုလုပ်ပြီးလျှင် မူလအခြေအနေကို ပြန်သွား၍မရပါ၊ ထို့ကြောင့် ဤ script ကိုမလုပ်ဆောင်မီ ပြီးပြည့်စုံသော အရန်ဖိုင်တစ်ခု သိမ်းဆည်းထားသင့်ပါသည်!';
$string['pageheader'] = 'Database တစ်ခုလုံးတွင် စာသား ရှာဖွေပြီး အစားထိုးပါ';
$string['pluginname'] = 'DB ရှာဖွေပြီး အစားထိုးပါ';
$string['privacy:metadata'] = 'DB ရှာဖွေပြီး အစားထိုးခြင်း plugin သည် မည်သည့်ကိုယ်ရေးအချက်အလက်ကိုမှ မသိမ်းဆည်းပါ။';
$string['replacewith'] = 'ဤစာကြောင်းနှင့် အစားထိုးပါ';
$string['replacewithhelp'] = 'ပုံမှန်အားဖြင့် ဆာဗာအသစ် URL';
$string['searchwholedb'] = 'Database တစ်ခုလုံးကို (-) အတွက်ရှာဖွေပါ';
$string['searchwholedbhelp'] = 'များသောအားဖြင့် ယခင်ဆာဗာ URL';
$string['shortenoversized'] = 'အကယ်၍ လိုအပ်လျှင် ရလဒ်ကို ချုံ့ပါ';
