<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability', language 'my', version '3.3'.
 *
 * @package     availability
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessrestrictions'] = 'ဝင်ရောက်ခွင့် ကန့်သတ်ချက်များ';
$string['addrestriction'] = 'ကန့်သတ်ချက်များ ထည့်သွင်းခြင်း...';
$string['and'] = 'နှင့်';
$string['condition_group'] = 'Restriction set';
$string['condition_group_info'] = 'Complex logic apply လုပ်ရန်အတွက် Nested restrictions set ထည့်သွင်းခြင်း။';
$string['enableavailability'] = 'ကန့်သတ်ထားသည့် ဝင်ရောက်ခြင်းအား လုပ်ဆောင်ခွင့်ပေးခြင်း';
$string['error_list_nochildren'] = 'Restriction sets များတွင် အနည်းဆုံး သတ်မှတ်ချက်တစ်ခု ရှိရမည်ဖြစ်သည်။';
$string['hidden_all'] = 'သုံးစွဲသူသည် သတ်မှတ်ချက်များနှင့် မကိုက်ညီလျှင် လုံး၀ဖျောက်ထားပါ';
$string['hidden_individual'] = 'သုံးစွဲသူသည် ဤသတ်မှတ်ချက်နှင့် မကိုက်ညီလျှင် လုံး၀ဖျောက်ထားပါ';
$string['hidden_marker'] = '(hidden otherwise)';
$string['hide_verb'] = 'ဖျောက်ထားရန် နှိပ်ပါ';
$string['invalid'] = 'ကျေးဇူးပြု၍ သတ်မှတ်ပါ';
$string['item_unknowntype'] = 'ဤကန့်သတ်ချက်များသည်  အသုံးပြု၍ မရတော့သည့် plugin အား သုံးထားသည် (ထိုကန့်သတ်ချက်အား ဖယ်ရှားရန် အဆင်ပြေပါက၊ အောက်တွင် ပယ်ဖျက်ပါရန်)';
$string['itemheading'] = '{$a->number} {$a->type} ကန့်သတ်ချက်';
$string['label_multi'] = 'ကန့်သတ်ချက်များ လိုအပ်သည်';
$string['label_sign'] = 'ကန့်သတ်ချက် အမျိုးအစား';
$string['list_and'] = 'အားလုံး၏ :';
$string['list_and_hidden'] = 'အားလုံး၏ (သို့မဟုတ်လျှင် ဖျောက်ထားရန်)';
$string['list_or'] = 'တစ်ခုခု၏ :';
$string['list_or_hidden'] = 'တစ်ခုခု၏ (သို့မဟုတ်လျှင် ဖျောက်ထားရန်) :';
$string['list_root_and'] = 'မှလွှဲ၍ မရရှိနိုင်တော့လျှင်:';
$string['list_root_and_hidden'] = 'မှလွှဲ၍ (ဖျောက်ထားခြင်း) မရနိုင်တော့လျှင် :';
$string['list_root_or'] = 'ထိုတစ်ခုခုမှလွှဲ၍ မရရှိနိုင်တော့လျှင် :';
$string['list_root_or_hidden'] = 'ထိုတစ်ခုခုမှလွှဲ၍ (ဖျောက်ထားခြင်း) မရရှိနိုင်တော့လျှင်';
$string['listheader_multi_after'] = 'အောက်ဖော်ပြပါ';
$string['listheader_multi_and'] = 'အားလုံး';
$string['listheader_multi_before'] = 'ကိုက်ညီသည်';
$string['listheader_multi_or'] = 'မည်သည့်';
$string['listheader_sign_before'] = 'သင်တန်းသား/သူ';
$string['listheader_sign_neg'] = 'မပြုလုပ်ရပါ';
$string['listheader_sign_pos'] = 'မဖြစ်မနေ';
$string['listheader_single'] = 'အောက်ဖော်ပြပါနှင့် ကိုက်ညီသည်';
$string['manageplugins'] = 'ကန့်သတ်ချက်များအား စီမံခန့်ခွဲသည်';
$string['missingplugin'] = 'ကန့်သတ်ချက် plugin ပျောက်ဆုံးနေခြင်း';
$string['or'] = 'သို့မဟုတ်';
$string['privacy:metadata'] = 'ဝင်ရောက်ခြင်းအား ကန့်သတ်ထားသော စနစ်ခွဲ (Access restriction subsystem) သည် မည်သည့် ကိုယ်ရေးကိုယ်တာ အချက်အလက်များအား သိမ်းဆည်းထားခြင်းမရှိပါ။';
$string['restrictaccess'] = 'ဝင်ရောက်ခြင်းအား ကန့်သတ်သည်';
$string['restrictbygroup'] = 'အဖွဲ့/အဖွဲ့ဖွဲ့ပြီး ဝင်ရောက်ခြင်း ကန့်သတ်ချက်အား ထည့်သွင်းသည်';
$string['setheading'] = '{$a->number} Set of {$a->count} restriction(s)';
$string['shown_all'] = 'သုံးစွဲသူသည် သတ်မှတ်ချက်များနှင့် မကိုက်ညီပါက greyed-out ပေါ်လာမည်';
$string['shown_individual'] = 'သုံးစွဲသူသည် ဤသတ်မှတ်ချက်နှင့် မကိုက်ညီပါက greyed-out  ပေါ်လာမည်';
$string['unknowncondition'] = 'မသိရသော အခြေအနေ (ပယ်ဖျက်လိုက်သော အခြေအနေ plugin)';
