<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'my', version '3.3'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'ရရှိနိုင်သော သင်တန်းစာရင်းပေးသွင်းမှု plugin များ';
$string['addinstance'] = 'နည်းလမ်း ထည့်ပါ';
$string['addinstanceanother'] = 'နည်းလမ်းထည့်ပြီး နောက်တစ်ခု ဖန်တီးပါ';
$string['ajaxnext25'] = 'Next 25...';
$string['ajaxoneuserfound'] = 'သုံးစွဲသူ ၁ ယောက်ကို တွေ့ရှိပါသည်';
$string['ajaxxusersfound'] = '{$a} သုံးစွဲသူများကို တွေ့ရှိပါသည်';
$string['assignnotpermitted'] = 'သင့်တွင် ဤသင်တန်းရှိ အခန်းကဏ္ဍများအား စီမံသတ်မှတ်ခွင့်မရှိပါ သို့မဟုတ် မသတ်မှတ်နိုင်ပါ။';
$string['configenrolplugins'] = 'လိုအပ်သော plugin များ အားလုံးကို ရွေးချယ်ပြီးနောက် သင့်လျော်သလို စီစဉ်ထားရှိပါ။';
$string['defaultenrol_desc'] = 'မူလအားဖြင့် သင်တန်းအသစ်များ အားလုံးကို ဤ plugin ပေါင်းထည့်နိုင်ပါသည်။';
$string['deleteinstanceconfirmself'] = 'ဤသင်ရိုး/သင်တန်းကို ဝင်ရောက်အသုံးပြုခွင့်ပေးသော instance "{$a->name}" ကို ဖျက်လိုသည်မှာ တကယ်သေချာပြီလား။ အကယ်၍ သင် ဆက်လက်လုပ်ဆောင်လျှင် သင်ရိုး/သင်တန်းကို ဝင်ရောက်အသုံးပြုနိုင်မည် မဟုတ်ပါ။';
$string['deleteinstancenousersconfirm'] = 'စာရင်းပေးသွင်းမှု နည်းလမ်း  "{$a->name}" ကို သင် ပယ်ဖျက်တော့မည် ဖြစ်ပါသည်။ ပယ်ဖျက်လိုသည်မှာ သေချာပါသလား။';
$string['disableinstanceconfirmself'] = 'ဤသင်ရိုး/သင်တန်းကို ဝင်ရောက်အသုံးပြုခွင့်ပေးသော instance "{$a->name}" ကို ပိတ်လိုသည်မှာ တကယ်သေချာပြီလား။ အကယ်၍ သင် ဆက်လက်လုပ်ဆောင်လျှင် သင်ရိုး/သင်တန်းကို ဝင်ရောက်အသုံးပြုနိုင်မည် မဟုတ်ပါ။';
$string['durationdays'] = '{$a} ရက်များ';
$string['editenrolment'] = 'စာရင်းပေးသွင်းမှုကို ပြင်ဆင်တည်းဖြတ်ပါ';
$string['enrol'] = 'စာရင်းပေးသွင်းပါ';
$string['enrolcandidates'] = 'စာရင်းပေးသွင်းထားသော သုံးစွဲသူများ မဟုတ်ပါ';
$string['enrolcandidatesmatching'] = 'စာရင်းမပေးသွင်းထားသော သုံးစွဲသူများကို ယှဉ်တွဲခြင်း';
$string['enrolcohort'] = 'စိတ်ဝင်စားမှုတူညီသော သင်တန်းသား/သူအဖွဲ့ကို စာရင်းပေးသွင်းပါ';
$string['enrolcohortusers'] = 'သုံးစွဲသူများအား စာရင်းပေးသွင်းပါ';
$string['enrollednewusers'] = 'သုံးစွဲသူ အသစ် {$a} အား အောင်မြင်စွာ စာရင်းပေးသွင်းပြီးပါပြီ';
$string['enrolledusers'] = 'စာရင်းပေးသွင်းထားသော သုံးစွဲသူများ';
$string['enrolledusersmatching'] = 'စာရင်းပေးသွင်းထားပြီးသော သုံးစွဲသူများကို ယှဉ်တွဲခြင်း';
$string['enrolme'] = 'ဤသင်ရိုး/သင်တန်းတွင် ကျွန်ုပ်အား စာရင်းပေးသွင်းပါ';
$string['enrolmentinstances'] = 'စာရင်းပေးသွင်းရန် နည်းလမ်းများ';
$string['enrolmentnew'] = '{$a} ရှိ စာရင်းပေးသွင်းမှု အသစ်';
$string['enrolmentnewuser'] = '{$a->user} သည် "{$a->course}" သင်ရိုး/သင်တန်းတွင် စာရင်းပေးသွင်းထားပါသည်';
$string['enrolmentoptions'] = 'စာရင်းပေးသွင်းမှုဆိုင်ရာ ရွေးချယ်စရာများ';
$string['enrolments'] = 'စာရင်းပေးသွင်းမှုများ';
$string['enrolnotpermitted'] = 'ဤသင်တန်းအတွက် တစ်စုံတစ်ယောက်အား စာရင်းပေးသွင်းနိုင်ရန် သင့်တွင်ခွင့်ပြုချက်မရှိပါ သို့မဟုတ် ခွင့်မပြုထားပါ';
$string['enrolperiod'] = 'စာရင်းပေးသွင်းရန် ကာလ';
$string['enroltimecreated'] = 'စာရင်းပေးသွင်းမှုကို ဖန်တီးပြီးပါပြီ';
$string['enroltimeend'] = 'စာရင်းပေးသွင်းမှု ပြီးဆုံးပါပြီ';
$string['enroltimestart'] = 'စာရင်းပေးသွင်းမှု စတင်သည်';
$string['enrolusers'] = 'သုံးစွဲသူများကို စာရင်းပေးသွင်းပါ';
$string['enrolxusers'] = '{$a} သုံးစွဲသူများကို စာရင်းသွင်းပါ';
$string['errajaxfailedenrol'] = 'သုံးစွဲသူကို စာရင်းပေးသွင်းမှု မအောင်မြင်ပါ';
$string['errajaxsearch'] = 'သုံးစွဲသူများကို ရှာဖွေနေစဉ် အမှားအယွင်း ပေါ်လာသည်';
$string['erroreditenrolment'] = 'သုံးစွဲသူများ စာရင်းပေးသွင်းမှု တစ်ခုကို တည်းဖြတ်နေစဉ် အမှားအယွင်း ပေါ်လာသည်';
$string['errorwithbulkoperation'] = 'သင်၏ အစုလိုက် စာရင်းပေးသွင်းမှု ပြောင်းလဲခြင်းကို လုပ်ဆောင်နေစဉ် မှားယွင်းမှုတစ်ခု ဖြစ်ခဲ့သည်။';
$string['eventenrolinstancecreated'] = 'စာရင်းပေးသွင်းမှု instance ကို ဖန်တီးပြီး';
$string['eventenrolinstancedeleted'] = 'စာရင်းပေးသွင်းမှု instance ကို ဖျက်ပြီး';
$string['eventenrolinstanceupdated'] = 'စာရင်းပေးသွင်းမှု instance ကို အဆင့်မြှင့်တင်ပြီး';
$string['eventuserenrolmentcreated'] = 'သုံးစွဲသူအား သင်တန်းတွင် စာရင်းပေးသွင်းထားပြီးပါပြီ';
$string['eventuserenrolmentdeleted'] = 'သုံးစွဲသူအား သင်တန်းတွင် စာရင်းပေးသွင်းထားခြင်းမှ ပယ်ဖျက်ပြီးပါပြီ';
$string['eventuserenrolmentupdated'] = 'သုံးစွဲသူ စာရင်းပေးသွင်းမှုပယ်ဖျက်ခြင်းအား အဆင့်မြှင့်တင်ပြီးပါပြီ';
$string['expirynotify'] = 'စာရင်းပေးသွင်းရန် သက်တမ်းမကုန်မီ အသိပေးပါ';
$string['expirynotifyall'] = 'စာရင်းသွင်းသူနှင့် စာရင်းပေးသွင်းထားသည့် သုံးစွဲသူ';
$string['expirynotifyenroller'] = 'စာရင်းသွင်းသူသာ';
$string['expirynotifyhour'] = 'စာရင်းပေးသွင်းခြင်း ပိတ်သိမ်းကြောင်း အသိပေးချက်များကို ပေးပို့မည့် နာရီ / အချိန်';
$string['expirythreshold_help'] = 'သုံးစွဲသူများကို စာရင်းပေးသွင်းမှု မပိတ်သိမ်းမီ အချိန်မည်မျှအကြာတွင် အသိပေးသင့်သနည်း။';
$string['extremovedaction'] = 'ပြင်ပမှ စာရင်းပေးသွင်းခြင်း ပယ်ဖျက်မှု လုပ်ဆောင်ချက်';
$string['extremovedaction_help'] = 'ပြင်ပအရင်းမြစ်မှ သုံးစွဲသူစာရင်းပေးသွင်းမှု ပျောက်ကွယ်သွားသော အခါတွင် လုပ်ဆောင်ရမည့် လုပ်ဆောင်ချက် ကိုရွေးချယ်ပါ။သင်တန်း စာရင်းပေးသွင်းမှု ပယ်ဖျက်နေစဉ်အတွင်း အချို့သော သုံးစွဲသူအချက်အလက်နှင့် ဆက်တင်များကို သင်တန်းမှ ဖယ်ရှားသည်ကို  သတိပြုပါ။';
$string['extremovedkeep'] = 'သုံးစွဲသူကို ဆက်လက် စာရင်းပေးသွင်းထားပါ';
$string['extremovedsuspend'] = 'သင်တန်းစာရင်းပေးသွင်းမှုကို ပိတ်ပါ';
$string['extremovedsuspendnoroles'] = 'သင်တန်းစာရင်းပေးသွင်းမှုကို ပိတ်ပြီး ကဏ္ဍများအား ဖယ်ရှားပါ';
$string['extremovedunenrol'] = 'သုံးစွဲသူအား သင်တန်းတွင် စာရင်းပေးသွင်းထားခြင်းမှ ပယ်ဖျက်ပါ';
$string['finishenrollingusers'] = 'သုံးစွဲသူများ စာရင်းပေးသွင်းခြင်းကို အပြီးသတ်ပါ';
$string['foundxcohorts'] = 'စိတ်ဝင်စားမှု တူညီသော သင်တန်းသား/သူအဖွဲ့များ  {$a} ကို တွေ့ရှိသည်';
$string['instanceadded'] = 'နည်းလမ်းပေါင်းထည့်ပြီး';
$string['instanceeditselfwarning'] = 'Warning:';
$string['instanceeditselfwarningtext'] = 'ဤ စာရင်းပေးသွင်းမှု နည်းလမ်းမှ တဆင့် ဤသင်တန်းတွင် သင် စာရင်းပေးသွင်းထားပါသည်။ ပြောင်းလဲမှုများ ပြုလုပ်ပါက ဤသင်တန်းအသုံးပြုမှု အပေါ် သက်ရောက်မှုများ ရှိနိုင်သည်။';
$string['invalidenrolinstance'] = 'စာရင်းပေးသွင်းမှု instance မမှန်ကန်ပါ';
$string['invalidrole'] = 'အခန်းကဏ္ဍ မမှန်ကန်ပါ';
$string['manageenrols'] = 'စာရင်းပေးသွင်းရန် plugin များကို စီမံခန့်ခွဲပါ';
$string['manageinstance'] = 'စီမံခန့်ခွဲပါ';
$string['migratetomanual'] = 'ကိုယ်တိုင်စာရင်းပေးသွင်းမှု စနစ်သို့ ပြောင်းပါ';
$string['nochange'] = 'ပြောင်းလဲမှု မရှိပါ';
$string['noexistingparticipants'] = 'လက်ရှိတွင် ပါဝင်သူများ မရှိပါ';
$string['nogroup'] = 'အဖွဲ့မရှိပါ';
$string['noguestaccess'] = 'ဧည့်သည် သုံးစွဲသူများ ဤသင်ရိုး/သင်တန်းအား အသုံးမပြုနိုင်ပါ။ ကျေးဇူးပြု၍ လော့ဂ်အင်ပြုလုပ်ပါ။';
$string['none'] = 'မရှိပါ';
$string['notenrolledusers'] = 'အခြား သုံးစွဲသူများ';
$string['participationactive'] = 'လက်ရှိ အသုံးပြုနေသည်';
$string['participationstatus'] = 'အခြေအနေ';
$string['periodend'] = '{$a} မတိုင်မှီ';
$string['periodnone'] = '{$a} ကို စာရင်းပေးသွင်းပြီး';
$string['periodstart'] = '{$a} မှ';
$string['periodstartend'] = '{$a->start} မှ {$a->end} တိုင်အောင်';
$string['privacy:metadata:user_enrolments'] = 'စာရင်းပေးသွင်းမှုများ';
$string['proceedtocourse'] = 'သင်တန်း အကြောင်းအရာသို့ သွားပါ';
$string['recovergrades'] = 'အကယ်၍ ဖြစ်နိုင်လျှင် သုံးစွဲသူ၏ ယခင်က အဆင့်များကို ပြန်၍ ရယူပါ';
$string['rolefromcategory'] = '{$a->role} (သင်ရိုး/သင်တန်းကဏ္ဍမှ လွှဲပြောင်းရယူသည်)';
$string['rolefrommetacourse'] = '{$a->role} (မူလ သင်ရိုး/သင်တန်းမှ လွှဲပြောင်းရယူသည်)';
$string['rolefromsystem'] = '{$a->role} (ဆိုဒ်အဆင့်၌ စီမံသတ်မှတ်သည်)';
$string['rolefromthiscourse'] = '{$a->role} (ဤသင်တန်းတွင် စီမံသတ်မှတ်သည်)';
$string['sendfromcoursecontact'] = 'သင်ရိုး/သင်တန်းနဲ့ ပတ်သက်၍ ဆက်သွယ်နိုင်သည့်သူမှ';
$string['startdatetoday'] = 'ယနေ့';
$string['testsettings'] = 'ဆက်တင်များကို စမ်းသပ်ပါ';
$string['testsettingsheading'] = 'စာရင်းပေးသွင်းခြင်းဆိုင်ရာ ဆက်တင်များကို စမ်းသပ်ပါ - {$a}';
$string['totalenrolledusers'] = '{$a} စာရင်းပေးသွင်းထားသော သုံးစွဲသူများ';
$string['totalotherusers'] = '{$a} အခြား သုံးစွဲသူများ';
$string['unassignnotpermitted'] = 'ဤသင်ရိုး/သင်တန်းတွင် တာဝန်များ စီမံသတ်မှတ်ထားခြင်းကို ပယ်ဖျက်ရန် သင့်အား ခွင့်မပြုထားပါ';
$string['unenrol'] = 'စာရင်းပေးသွင်းထားခြင်းအား ပယ်ဖျက်ပါ';
$string['unenrolme'] = '{$a}တွင် စာရင်းပေးသွင်းထားခြင်းမှ မိမိအား ပယ်ဖျက်ပါ';
$string['unenrolroleusers'] = 'သုံးစွဲသူများအား စာရင်းပေးသွင်းထားခြင်းမှ ပယ်ဖျက်ပါ';
$string['uninstallmigrating'] = '"{$a}" စာရင်းပေးသွင်းမှုများကို အခြား(စာရင်းပေးသွင်းမှု)စနစ်သို့ ပြောင်းခြင်း';
$string['unknowajaxaction'] = 'အမည်မသိသော လုပ်ဆောင်ချက်အား တောင်းဆိုထားသည်';
$string['unlimitedduration'] = 'အကန့်အသတ် မရှိသော';
$string['usersearch'] = 'ရှာဖွေရန်';
$string['withselectedusers'] = 'ရွေးချယ်ထားသော သုံးစွဲသူများနှင့်';
