<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_behat', language 'my', version '3.3'.
 *
 * @package     tool_behat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errorbehatcommand'] = 'behat CLI command ကို လုပ်ဆောင်ရာတွင် မှားယွင်းမှုဖြစ်ပေါ်နေပါသည်။ ပြဿနာအကြောင်း ပိုမို သိရှိစေရန် CLI မှ  "{$a} --help" အား ကိုယ်တိုင်လုပ်ဆောင်ပါ။';
$string['errorcomposer'] = 'Composer dependency များကိုမထည့်သွင်းထားပါ။';
$string['errordataroot'] = '$CFG->behat_dataroot ကိုမသတ်မှတ်ထားပါ သို့မဟုတ် မှားယွင်းနေပါသည်။';
$string['errorsetconfig'] = '$CFG->behat_dataroot, $CFG->behat_prefix and $CFG->behat_wwwroot need to be set in config.php.';
