<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'my', version '3.3'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['androidappid'] = 'Android app\'s unique identifier';
$string['androidappid_desc'] = 'သင်စိတ်ကြိုက်ပြင်ဆင်ထားသော Android app မရှိလျှင် ဤဆက်တင်သည် မူလ သတ်မှတ်ထားသော ပုံစံအတိုင်း ရှိနေမည်ဖြစ်သည်။';
$string['autologinkeygenerationlockout'] = 'Auto-login key ထုတ်လုပ်မှုကို ပိတ်ထားပါသည်။ တောင်းဆိုချက် တစ်ခုနှင့်တစ်ခုကြား ၆ မိနစ် စောင့်ဆိုင်းရန် လိုအပ်ပါသည်။';
$string['autologinnotallowedtoadmins'] = 'ဆိုက်အက်တမင်များ အတွက် Auto-login ကို ခွင့်မပြုထားပါ။';
$string['cachedef_plugininfo'] = 'ဤအရာက mobile addons များပါရှိသော plugin များစာရင်းကို သိမ်းဆည်းထားပါသည်';
$string['clickheretolaunchtheapp'] = 'app သည် အလိုအလျောက် မပွင့်ပါက ဤနေရာကို နှိပ်ပါ။';
$string['configmobilecssurl'] = 'သင့် mobile app အသွင်ပြင်ကို စိတ်ကြိုက်ပြင်ဆင်နိုင်ရန် CSS ဖိုင်။';
$string['customlangstrings'] = 'စိတ်ကြိုက်ပြင်ဆင်နိုင်သော ဘာသာစကား စာကြောင်းများ';
$string['customlangstrings_desc'] = 'app တွင် ဖော်ပြထားသော စကားလုံးများ နှင့် စကားစုများကို ဤနေရာတွင် စိတ်ကြိုက်ပြင်ဆင်နိုင်ပါသည်။ ပြင်ဆင်ထားသော ဘာသာစကား စာကြောင်းများကို တစ်ကြောင်းစီအလိုက် အောက်ပါ ပုံစံ ဖြင့်ထည့်သွင်းပါ - string identifier, custom language string and language code, separated by pipe characters ။ ဥပမာ -
<pre>
mm.user.student|Learner|en
mm.user.student|Aprendiz|es
</pre>
string identifiers စာရင်းအပြည့်အစုံကို စာရွက်စာတမ်းများ တွင် ကြည့်ပါ။';
$string['custommenuitems'] = 'စိတ်ကြိုက်ပြင်ဆင်နိုင်သော မီနူးအမျိုးအစားများ';
$string['disabledfeatures'] = 'အသုံးပြုခွင့်ပိတ်ထားသော အရာများ';
$string['disabledfeatures_desc'] = 'သင်၏  ဆိုက်အတွက် Mobile app ထဲတွင် အသုံးပြုခွင့်ပိတ်လိုသည့် အရာများကို ဤနေရာတွင် ရွေးချယ်ပါ။ ဤနေရာတွင် ပါရှိသော အချို့သောအရာများသည် အခြား ဆိုက်ဆက်တင်များမှတဆင့် အသုံးပြုခွင့်ပိတ်ထားနိုင်ကြောင်း သတိပြုပါ။ အပြောင်းအလဲများကိုကြည့်နိုင်ရန် ထွက်ခွာ၍ ပြန်လည်ဝင်ရမည်ဖြစ်ပါသည်။';
$string['enablesmartappbanners'] = 'App Banners ကိုဖွင့်ပါ';
$string['enablesmartappbanners_desc'] = 'ဖွင့်ထားပါက mobile browser ကိုသုံးပြီး ဆိုက်သို့ ဝင်ရောက်သည့်အခါ mobile app ကို ကြော်ငြာသည့် banner တစ်ခုကို ဖော်ပြမည်ဖြစ်သည်။';
$string['forcedurlscheme_key'] = 'URL scheme';
$string['forcelogout'] = 'မဖြစ်မနေ ထွက်ခွာရန်';
$string['forcelogout_desc'] = 'ဖွင့်ထားပါက app ၏ ရွေးချယ်ခွင့် \'ဆိုက်ကို ပြောင်းလဲရန်\' ကို \'ထွက်ခွာရန်\' ဖြင့်အစားထိုးသွားမည်ဖြစ်ပြီး ယင်းက သုံးစွဲသူကို လုံးဝထွက်ခွာစေ မည်ဖြစ်သည်။ နောက်တစ်ကြိမ် ဆိုက်သို့ ဝင်ရောက်လိုပါက password ပြန်ရိုက်ထည့်ရမည်ဖြစ်သည်။';
$string['httpsrequired'] = 'HTTPS ကို လိုအပ်သည်';
$string['invalidprivatetoken'] = 'ကိုယ်ပိုင်တိုကင် မှားယွင်းနေပါသည်။ တိုကင် သည် ဗလာမဖြစ်သင့်ပါ သို့မဟုတ် GET parameter မှ ပေးပို့ခြင်း မဖြစ်ရပါ။';
$string['iosappid'] = 'iOS app\'s unique identifier';
$string['iosappid_desc'] = 'သင့်စိတ်ကြိုက်ဖန်တီးထားသော iOS app မရှိပါက ဤဆက်တင်ကို မူလ သတ်မှတ်ချက်များအတိုင်း ထားမည်ဖြစ်သည်။';
$string['loginintheapp'] = 'app မှတဆင့်';
$string['logininthebrowser'] = 'browser window မှတဆင့် (for SSO plugins)';
$string['loginintheembeddedbrowser'] = 'embedded browser မှတဆင့် (for SSO plugins)';
$string['mainmenu'] = 'အဓိက ရွေးချယ်စရာ စာရင်းများ';
$string['mobileapp'] = 'မိုဘိုင်းလ် အက်ပလီကေးရှင်း';
$string['mobileappearance'] = 'မိုဘိုင်းလ် အသွင်အပြင်';
$string['mobileauthentication'] = 'မိုဘိုင်းလ် ဖြင့်မှန်ကန်ကြောင်း စစ်ဆေးခြင်း';
$string['mobilecssurl'] = 'CSS';
$string['mobilefeatures'] = 'မိုဘိုင်းလ် သွင်ပြင်များ';
$string['mobilesettings'] = 'မိုဘိုင်းလ် ဆက်တင်များ';
$string['pluginnotenabledorconfigured'] = 'Plugin ကို အသုံးမပြုနိုင်ပါ သို့မဟုတ် ဖွဲ့စည်း မရပါ။';
$string['privacy:metadata:core_userkey'] = 'လက်ရှိသုံးစွဲသူအတွက် အလိုလျောက် လော့ဂ်အင်ဝင်ရောက်ရန်ကီးကို ဖန်တီးရန်အတွက် သုံးစွဲသူကီးများကို အသုံးပြုသည်။';
$string['privacy:metadata:preference:tool_mobile_autologin_request_last'] = 'အလိုလျောက် လော့ဂ်အင်ဝင်ရောက်ရန် နောက်ဆုံး တောင်းဆိုထားသည့်ရက်။ တောင်းဆိုချက်တစ်ခုနှင့်တစ်ခုကြားတွင် ၆ မိနစ်လိုအပ်ပါသည်။';
$string['remoteaddons'] = 'Remote add-ons';
$string['smartappbanners'] = 'App Banners';
$string['typeoflogin'] = 'လော့ဂ်အင်အမျိုးအစား';
$string['typeoflogin_desc'] = 'အကယ်၍ ဆိုက်သည် SSO authentication နည်းလမ်းကိုအသုံးပြုလျှင် browser window သို့မဟုတ် ထည့်သွင်းထားသော browser မှတဆင့်ရွေးချယ်ပါ။ ထည့်သွင်းထားသော browser သည် SSO plugins အားလုံးနှင့်အလုပ်မလုပ်သော်လည်း ပို၍ကောင်းမွန်သော သုံးစွဲသူ အတွေ့အကြုံကို ပေးနိုင်ပါသည်။';
