<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_policy', language 'my', version '3.3'.
 *
 * @package     tool_policy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptanceacknowledgement'] = 'ကျွန်ုပ်သည် အထက်ပါသုံးစွဲသူ(များ)ကိုယ်စား သဘောတူညီမှုပေးရန် တောင်းဆိုချက်တစ်ခုကို လက်ခံရရှိကြောင်း သိပြီးဖြစ်ပါသည်။';
$string['acceptancenote'] = 'မှတ်ချက်';
$string['acceptancepolicies'] = 'မူဝါဒများ';
$string['acceptancessavedsucessfully'] = 'သဘောတူညီချက်များကို အောင်မြင်စွာ သိမ်းဆည်းပြီးဖြစ်သည်။';
$string['acceptancestatusoverall'] = 'ခြုံငုံသုံးသပ်ချက်';
$string['acceptanceusers'] = 'သုံးစွဲသူများ';
$string['actions'] = 'လုပ်ဆောင်ချက်များ';
$string['activate'] = '"အသုံးပြုနေသော" အခြေအနေ သတ်မှတ်ပါ';
$string['activateconfirm'] = '<p>You are about to activate policy <em>\'{$a->name}\'</em> and make the version <em>\'{$a->revision}\'</em> the current one.</p><p>All users will be required to agree to this new policy version to be able to use the site.</p>';
$string['activateconfirmyes'] = 'စတင်လုပ်ဆောင်သည်';
$string['activating'] = 'မူဝါဒကို စတင်လုပ်ဆောင်သည်';
$string['agreepolicies'] = 'ကျေးဇူးပြု၍ အောက်ပါမူဝါဒများကို သဘောတူပါ';
$string['backtotop'] = 'အပေါ်သို့ ပြန်သွားပါ';
$string['consentbulk'] = 'သဘောတူညီမှု';
$string['consentpagetitle'] = 'သဘောတူညီမှု';
$string['contactdpo'] = 'မူဝါဒများနှင့်ပက်သတ်သော မေးခွန်းများအတွက် ကျေးဇူးပြု၍ ကိုယ်ရေးအချက်အလက် ထိန်းသိမ်းမှုတာဝန်ခံနှင့် ဆက်သွယ်ပါ။';
$string['dataproc'] = 'ကိုယ်ရေးအချက်အလက်များကို ဆောင်ရွက်နေသည်';
$string['deleteconfirm'] = '<p>Are you sure you want to delete policy <em>\'{$a->name}\'</em>?</p><p>This operation can not be undone.</p>';
$string['deleting'] = 'ဗားရှင်းတစ်ခုကို ပယ်ဖျက်သည်';
$string['editingpolicydocument'] = 'မူဝါဒကို ပြင်ဆင်တည်းဖြတ်သည်';
$string['errorpolicyversionnotfound'] = 'ဤ identifier နှင့် မူဝါဒဗားရှင်း မရှိပါ။';
$string['errorsaveasdraft'] = 'အသေးစားပြောင်းလဲမှုကို မူကြမ်းအနေနှင့် သိမ်းဆည်း၍မရပါ';
$string['errorusercantviewpolicyversion'] = 'သုံးစွဲသူသည် ဤမူဝါဒဗားရှင်းကို မဝင်ရောက်နိုင်ပါ။';
$string['event_acceptance_created'] = 'သုံးစွဲသူမူဝါဒ သဘောတူညီချက်ကို ပြုလုပ်ထားသည်';
$string['event_acceptance_updated'] = 'သုံးစွဲသူမူဝါဒ သဘောတူညီချက်ကို အဆင့်မြှင့်ထားသည်';
$string['filtercapabilityno'] = 'Permission: Can not agree';
$string['filtercapabilityyes'] = 'Permission: Can agree';
$string['filterplaceholder'] = 'အဓိကစကားလုံးကို ရှာပါ သို့မဟုတ် စိစစ်မှု ရွေးချယ်ပါ';
$string['filterpolicy'] = 'Policy:{$a}';
$string['filterrevision'] = 'Version: {$a}';
$string['filterrevisionstatus'] = 'Version: {$a->name} ({$a->status})';
$string['filterrole'] = 'Role: {$a}';
$string['filters'] = 'စိစစ်မှုများ';
$string['filterstatusyes'] = 'အခြေအနေ: သဘောတူသည်';
$string['guestconsent:continue'] = 'ဆက်လက်ဆောင်ရွက်သည်';
$string['guestconsentmessage'] = 'If you continue browsing this website, you agree to our policies:';
$string['iagree'] = 'ကျွန်ုပ်သည် {$a} ကို သဘောတူပါသည်';
$string['iagreetothepolicy'] = 'သဘောတူညီမှု ပေးသည်';
$string['inactivate'] = 'အခြေအနေကို "အသုံးမပြုနေသော" အဖြစ်သတ်မှတ်ထားသည်';
$string['inactivating'] = 'မူဝါဒ အသုံးမပြုခြင်း';
$string['inactivatingconfirm'] = '<p>You are about to inactivate policy <em>\'{$a->name}\'</em> version <em>\'{$a->revision}\'</em>.</p>';
$string['inactivatingconfirmyes'] = 'အသုံးမပြုပါ';
$string['invalidversionid'] = 'ဤ identifier နှင့် မူဝါဒ မရှိပါ !';
$string['irevokethepolicy'] = 'သုံးစွဲသူ၏ သဘောတူညီမှုကို ပြန်ရုတ်သိမ်းသည်';
$string['listactivepolicies'] = 'အသုံးပြုနေသော မူဝါဒများစာရင်း';
$string['managepolicies'] = 'မူဝါဒများကို စီမံခန့်ခွဲသည်';
$string['minorchange'] = 'အသေးစားပြောင်းလဲမှု';
$string['minorchangeinfo'] = 'အသေးစားပြောင်းလဲမှုသည် မူဝါဒ၏အဓိပ္ပါယ်ကို မပြောင်းလဲစေပါ။ တည်းဖြတ်မှုသည် အသေးစားပြောင်းလဲမှုဟု သတ်မှတ်ပါက သုံးစွဲသူသည် မူဝါဒကို နောက်တစ်ကြိမ်သဘောတူရန် မလိုအပ်ပါ။';
$string['movedown'] = 'အောက်သို့ရွှေ့ပါ';
$string['moveup'] = 'အထက်သို့ရွှေ့ပါ';
$string['newpolicy'] = 'မူဝါဒအသစ်';
$string['newversion'] = 'ဗားရှင်းအသစ်';
$string['noactivepolicies'] = 'အသုံးပြုနေသော ဗားရှင်းဖြင့် မူဝါဒများ မရှိပါ။';
$string['nofiltersapplied'] = 'စိစစ်ခြင်းကို အသုံးမပြုထားပါ';
$string['nopermissiontoagreedocs'] = 'မူဝါဒများကို သဘောတူရန် ခွင့်ပြုချက်မပေးထားပါ';
$string['nopermissiontoagreedocs_desc'] = 'စိတ်မကောင်းပါ၊ သင်သည် မူဝါဒများကို သဘောတူရန် လိုအပ်သောခွင့်ပြုချက်များ မရှိပါ။ <br /> အောက်ပါမူဝါဒများကို သဘောမတူထားလျှင် သင်သည် ဤ ဆိုက်ကိုအသုံးမပြုနိုင်ပါ:';
$string['nopermissiontoagreedocsbehalf'] = 'ဤသုံးစွဲသူကိုယ်စား မူဝါဒများကို သဘောတူရန် ခွင့်ပြုချက်မပေးထားပါ';
$string['nopermissiontoagreedocsbehalf_desc'] = 'စိတ်မကောင်းပါ၊ သင်သည် {$a} ကိုယ်စား အောက်ပါမူဝါဒများကို သဘောတူရန် လိုအပ်သော ခွင့်ပြုချက် မရှိပါ:';
$string['nopermissiontoagreedocscontact'] = 'နောက်ထပ်အကူအညီများအတွက် ကျေးဇူးပြု၍ (-) ကိုဆက်သွယ်ပါ';
$string['nopermissiontoviewpolicyversion'] = 'သင်သည် ဤမူဝါဒဗားရှင်းကို ကြည့်ရှုရန် ခွင့်ပြုချက်များမရှိပါ။';
$string['nopolicies'] = 'လက်ရှိအသုံးပြုနေသောဗားရှင်းဖြင့် စာရင်းသွင်းထားသော သုံးစွဲသူများအတွက် မူဝါဒများမရှိပါ။';
$string['pluginname'] = 'မူဝါဒများ';
$string['policiesagreements'] = 'မူဝါဒများနှင့် သဘောတူညီချက်များ';
$string['policy:accept'] = 'မူဝါဒများကို သဘောတူသည်';
$string['policy:acceptbehalf'] = 'တစ်စုံတစ်ယောက်ကိုယ်စား မူဝါဒများအတွက် သဘောတူညီမှုပေးသည်';
$string['policy:managedocs'] = 'မူဝါဒများကို စီမံခန့်ခွဲသည်';
$string['policy:viewacceptances'] = 'သုံးစွဲသူ၏ သဘောတူညီချက် အစီရင်ခံစာများကို ကြည့်ရှုသည်';
$string['policydocaudience'] = 'သုံးစွဲသူ၏ သဘောတူညီမှု';
$string['policydocaudience0'] = 'သုံးစွဲသူများအားလုံး';
$string['policydocaudience1'] = 'စစ်မှန်သော သုံးစွဲသူများ';
$string['policydocaudience2'] = 'ဧည့်သည်များ';
$string['policydoccontent'] = 'မူဝါဒအပြည့်အစုံ';
$string['policydochdrpolicy'] = 'မူဝါဒ';
$string['policydochdrversion'] = 'စာရွက်စာတမ်းဗားရှင်း';
$string['policydocname'] = 'အမည်';
$string['policydocrevision'] = 'ဗားရှင်း';
$string['policydocsummary'] = 'အကျဥ်းချုပ်';
$string['policydocsummary_help'] = 'ဤစာပိုဒ်သည် မူဝါဒအကျဥ်းချုပ်ကို ဖော်ပြထားသင့်သည်၊ ဖြစ်နိုင်လျှင် ရိုးရှင်း၍ လွယ်ကူစွာသုံးစွဲနိုင်သည့် ပုံစံနှင့် ရှင်းလင်းပြတ်သားသော ဘာသာစကားကို အသုံးပြုထားသင့်သည်။';
$string['policydoctype'] = 'အမျိုးအစား';
$string['policydoctype0'] = 'ဆိုက်မူဝါဒ';
$string['policydoctype1'] = 'သီးသန့်မူဝါဒ';
$string['policydoctype2'] = 'တတိယပါတီ မူဝါဒ';
$string['policydoctype99'] = 'အခြားမူဝါဒ';
$string['policydocuments'] = 'မူဝါဒ စာရွက်စာတမ်းများ';
$string['policynamedversion'] = 'Policy {$a->name} (version {$a->revision} - {$a->id})';
$string['policyversionacceptedinbehalf'] = 'သင့်ကိုယ်စား ဤမူဝါဒအတွက် သဘောတူညီမှုပေးထားပြီး ဖြစ်သည်။';
$string['policyversionacceptedinotherlang'] = 'ဤမူဝါဒဗားရှင်းအတွက် သဘောတူညီမှုကို မတူညီသောဘာသာစကားဖြင့် ပေးထားပြီးဖြစ်သည်။';
$string['previousversions'] = '{$a} ယခင်ဗားရှင်းများ';
$string['privacy:metadata:acceptances'] = 'သုံးစွဲသူများ ပြုလုပ်ထားသော မူဝါဒသဘောတူညီချက်များအတွက် သတင်းအချက်အလက်များ။';
$string['privacy:metadata:acceptances:lang'] = 'သဘောတူညီမှု ပေးထားသောအခါ မူဝါဒကိုပြသရန် အသုံးပြုသော ဘာသာစကား။';
$string['privacy:metadata:acceptances:note'] = 'အခြားသုံးစွဲသူကိုယ်စား သဘောတူညီမှုပေးထားသောအခါ သုံးစွဲသူမှ ထပ်ထည့်ထားသော မှတ်ချက်များ။';
$string['privacy:metadata:acceptances:policyversionid'] = 'သဘောတူညီမှုပေးပြီးသော မူဝါဒဗားရှင်း။';
$string['privacy:metadata:acceptances:status'] = 'သဘောတူညီမှု အခြေအနေ။';
$string['privacy:metadata:acceptances:timecreated'] = 'သုံးစွဲသူမှ မူဝါဒကို သဘောတူထားသော အချိန်။';
$string['privacy:metadata:acceptances:timemodified'] = 'သုံးစွဲသူမှ ၎င်းတို့၏သဘောတူညီချက်ကို အဆင့်မြှင့်တင်လိုက်သော အချိန်။';
$string['privacy:metadata:acceptances:userid'] = 'ဤမူဝါဒ သဘောတူညီချက်နှင့် ဆက်စပ်နေသော သုံးစွဲသူ။';
$string['privacy:metadata:acceptances:usermodified'] = 'အခြားသုံးစွဲသူကိုယ်စား ပြုလုပ်လျှင် မူဝါဒအတွက် သဘောတူညီမှုပေးသော သုံးစွဲသူ။';
$string['privacy:metadata:subsystem:corefiles'] = 'မူဝါဒကိရိယာသည် အကျဥ်းချုပ်နှင့် မူဝါဒအပြည့်အစုံတွင် ပါဝင်သော ဖိုင်များကို သိမ်းဆည်းသည်။';
$string['privacy:metadata:versions'] = 'မူဝါဒဗားရှင်း သတင်းအချက်အလက်။';
$string['privacy:metadata:versions:archived'] = 'မူဝါဒ အခြေအနေ (အသုံးပြုလျှက်ရှိသော သို့မဟုတ် အသုံးမပြုနေသော)';
$string['privacy:metadata:versions:audience'] = '၎င်းတို့၏ သဘောတူညီမှုကိုပေးရန် လိုအပ်သော သုံးစွဲသူ အမျိုးအစားများ။';
$string['privacy:metadata:versions:content'] = 'ဤမူဝါဒဗားရှင်း၏ အကြောင်းအရာ။';
$string['privacy:metadata:versions:contentformat'] = 'အကြောင်းအရာနေရာ ပုံစံ။';
$string['privacy:metadata:versions:name'] = 'မူဝါဒအမည်။';
$string['privacy:metadata:versions:policyid'] = 'ဤဗားရှင်းနှင့် ဆက်စပ်သော မူဝါဒ။';
$string['privacy:metadata:versions:revision'] = 'ဤမူဝါဒဗားရှင်း၏ ပြန်လည်ပြင်ဆင်ထားသောအမည်။';
$string['privacy:metadata:versions:summary'] = 'ဤမူဝါဒဗားရှင်း၏ အကျဥ်းချုပ်။';
$string['privacy:metadata:versions:summaryformat'] = 'အကျဥ်းချုပ်နေရာ ပုံစံ။';
$string['privacy:metadata:versions:timecreated'] = 'ဤမူဝါဒဗားရှင်း ပြုလုပ်ခဲ့သော အချိန်။';
$string['privacy:metadata:versions:timemodified'] = 'ဤမူဝါဒဗားရှင်း အဆင့်မြှင့်တင်ထားသော အချိန်။';
$string['privacy:metadata:versions:type'] = 'မူဝါဒအမျိုးအစား။';
$string['privacy:metadata:versions:usermodified'] = 'မူဝါဒကို မွမ်းမံထားသော သုံးစွဲသူ။';
$string['privacysettings'] = 'သီးသန့်ဆက်တင်များ';
$string['readpolicy'] = 'ကျေးဇူးပြု၍ ကျွန်ုပ်တို့၏ {$a} ကို ဖတ်ပါ';
$string['refertofullpolicytext'] = 'အကြောင်းအရာကို ပြန်လည်ကြည့်ရှုလိုပါက ကျေးဇူးပြု၍ {$a} အပြည့်အစုံဆီကို သွားပါ။';
$string['revokeacknowledgement'] = 'ကျွန်ုပ်သည် အပေါ်မှ သုံးစွဲသူ(များ)ကိုယ်စား သဘောတူညီမှုကိုပြန်လည်ရုတ်သိမ်းရန် တောင်းဆိုချက်တစ်ခုကို လက်ခံရရှိကြောင်း သိပါသည်။';
$string['save'] = 'သိမ်းဆည်းသည်';
$string['saveasdraft'] = 'မူကြမ်းအဖြစ် သိမ်းဆည်းသည်';
$string['selectpolicyandversion'] = 'မူဝါဒ နှင့်/သို့မဟုတ် ဗားရှင်းကို ရွေးချယ်ရန် အပေါ်တွင်ရှိသည့် စိစစ်မှုကို အသုံးပြုပါ';
$string['selectuser'] = 'သုံးစွဲသူ {$a} ကို ရွေးချယ်ပါ';
$string['settodraft'] = 'မူကြမ်းအသစ်တစ်ခု ဖန်တီးပါ';
$string['status'] = 'မူဝါဒ အခြေအနေ';
$string['status0'] = 'မူကြမ်း';
$string['status1'] = 'အသုံးပြုလျက်ရှိသော';
$string['status2'] = 'အသုံးပြုမှုမရှိသော';
$string['statusinfo'] = 'သုံးစွဲသူများအနေဖြင့် ပထမအကြိမ် လော့ဂ်အင်ဝင်ရောက်သောအခါတွင်ဖြစ်စေ၊ လက်ရှိသုံးစွဲသူများ နောက်တစ်ကြိမ် လော့ဂ်အင် ဝင်ရောက်သော အခါတွင်ဖြစ်စေ"လက်ရှိအသုံးပြုနေသော" အခြေအနေဖြင့်မူဝါဒကို ၎င်းတို့သဘောတူညီမှု ပေးရန်လိုအပ်သည်။';
$string['steppolicies'] = '{$a->totalpolicies} မှ မူဝါဒ {$a->numpolicy}';
$string['useracceptancecount'] = '{$a->agreedcount} of {$a->userscount} ({$a->percent}%)';
$string['useracceptancecountna'] = 'N/A';
$string['useracceptances'] = 'သုံးစွဲသူ သဘောတူညီချက်များ';
$string['userpolicysettings'] = 'မူဝါဒများ';
$string['usersaccepted'] = 'သဘောတူညီချက်များ';
$string['viewarchived'] = 'ယခင်ဗားရှင်းများကို ကြည့်သည်';
$string['viewconsentpageforuser'] = '{$a} ကိုယ်စား ဤစာမျက်နှာကို ကြည့်နေသည်';
