<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_random', language 'my', version '3.3'.
 *
 * @package     workshopallocation_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addselfassessment'] = 'ကိုယ်တိုင် အကဲဖြတ်မှုများကို ထည့်ပါ';
$string['allocationsettings'] = 'ခွဲဝေသတ်မှတ်မှု ဆက်တင်များ';
$string['assessmentdeleteddetail'] = 'Assessment deallocated: <strong>{$a->reviewername}</strong> is no longer reviewer of <strong>{$a->authorname}</strong>';
$string['nogroupusers'] = '<p>Warning: If the workshop is in \'visible groups\' mode or \'separate groups\' mode, then users MUST be part of at least one group to have peer-assessments allocated to them by this tool. Non-grouped users can still be given new self-assessments or have existing assessments removed.</p>
<p>These users are currently not in a group: {$a}</p>';
$string['numofdeallocatedassessment'] = '{$a} အကဲဖြတ်မှု(များ) ကို ခွဲ‌ဝေခြင်း';
$string['numofrandomlyallocatedsubmissions'] = '{$a} ခွဲ‌ဝေခြင်းကို ကျပန်းသတ်မှတ်နေပါသည်';
$string['numofreviews'] = 'ပြန်လည်စစ်ဆေးခြင်း အကြိမ်အရေအတွက်';
$string['numofselfallocatedsubmissions'] = 'ကိုယ်တိုင်ခွဲဝေထားသော  {$a} တင်ပြချက်/များ';
$string['numperauthor'] = 'တင်ပြချက်တစ်ခုချင်းစီ';
$string['numperreviewer'] = 'စစ်ဆေးသူတစ်ခုချင်းစီ';
$string['pluginname'] = 'ကျပန်း ခွဲ‌ဝေသတ်မှတ်ခြင်း';
$string['privacy:metadata'] = 'ကျပန်း ခွဲ‌ဝေသတ်မှတ်ခြင်း plugin သည် ကိုယ်ရေးအချက်အလက်များကို သိမ်းထားမည် မဟုတ်ပါ။ သုံးစွဲသူ၏ အမှန်တစ်ကယ်ကိုယ်ရေးအချက်အလက်များဖြစ်သည့် မည်သူက မည်သူ့ကို အကဲဖြတ်မည်ဆိုသည်ကို အလုပ်ရုံဆွေးနွေးပွဲ ခေါင်းစဉ်တွင် သိမ်းဆည်းထားမည်ဖြစ်ပြီး အကဲဖြတ်မှုနှင့်ပတ်သတ်သော အချက်အလက်ထုတ်ယူနိုင်ရန်အတွက် သိမ်းဆည်းထားမည်ဖြစ်သည်။';
$string['randomallocationdone'] = 'ကျပန်း ခွဲ‌ဝေသတ်မှတ်မှု ပြီးပါပြီ';
$string['removecurrentallocations'] = 'လတ်ရှိ ခွဲ‌ဝေသတ်မှတ်မှုများကို ဖယ်ရှားလိုက်ပါပြီ';
$string['resultnomorepeers'] = '(ခွဲ‌ဝေသတ်မှတ်ပေးရန်) အတန်းဖော် မရှိတော့ပါ';
$string['resultnomorepeersingroup'] = 'ဤသီးသန့် အဖွဲ့တွင် အတန်းဖော် မရှိတော့ပါ';
$string['resultnotenoughpeers'] = 'အတန်းဖော် မလုံလောက်ပါ';
